/*******************************************************************************
 * Size: 22 px
 * Bpp: 4
 * Opts: --bpp 4 --size 22 --font Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets/default.ttf -o Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets\ui_font_English22.c --format lvgl -r 0x20-0x7f --symbols IDS_DS_EMPTY, ,
IDS_DS_NO,NO,
IDS_DS_YES,YES,
IDS_DS_ON,On,
IDS_DS_OFF,Off,
IDS_DS_LOW,Low,
IDS_DS_MIDDLE,Middle,
IDS_DS_HIGH,High,
IDS_DS_STANDARD,Standard,
IDS_DS_NONE,None,
IDS_DS_OK,OK,
IDS_DS_CANCEL,Cancel,
IDS_TIME_10SEC,10 sec,
IDS_TIME_30SEC,30 sec,
IDS_TIME_1MIN,1Minute,
IDS_TIME_2MIN,2Minutes,
IDS_TIME_3MIN,3Minutes,
IDS_TIME_5MIN,5Minutes,
IDS_TIME_10MIN,10Minutes,
IDS_TIME_30MIN,30Minutes,

IDS_DS_MOVIE_MODE,Video Resolution,
IDS_DS_MOVIE_MODE_4K_25,4K,
IDS_DS_MOVIE_MODE_1440_30,2K,
IDS_DS_MOVIE_MODE_SHD,SHD 30fps,
IDS_DS_MOVIE_MODE_SHD_25P,SHD 25fps,
IDS_DS_MOVIE_MODE_FHD_60P,FHD 60fps,
IDS_DS_MOVIE_MODE_FHD,1080P,
IDS_DS_MOVIE_MODE_FHD_HDR,FHD HDR 30fps,
IDS_DS_MOVIE_MODE_HD,HD 30fps,
IDS_DS_MOVIE_MODE_HD_60P,HD 60fps,
IDS_DS_MOVIE_MODE_VGA_30P,VGA 30fps,

IDS_MOVIE_CLIPTIME,Loop Recording,

IDS_MOVIE_SOUND_RECORD,Sound Record,

IDS_DS_CLOCK_SETTINGS,Data/Time,
IDS_DS_DATETIME_Y,Y,
IDS_DS_DATETIME_M,M,
IDS_DS_DATETIME_D,D,
IDS_DS_DATETIME_H,H,
IDS_DS_DATETIME_MM,M,
IDS_DS_DATETIME_S,S,

IDS_DS_DATETIME_FORMAT,Data/Time Format,
IDS_DS_DATETIME_YMD,YY/MM/DD,
IDS_DS_DATETIME_MDY,MM/DD/YY,
IDS_DS_DATETIME_DMY,DD/MM/YY,

IDS_DS_LANGUAGE,Language,
IDS_DS_LANGUAGES_ENGLISH,English,
IDS_DS_LANGUAGES_SPANISH,Español,
IDS_DS_LANGUAGES_PORTUGUESE,Português,
IDS_DS_LANGUAGES_RUSSIAN,Русский,
IDS_DS_LANGUAGES_SCHINESE,简体中文,
IDS_DS_LANGUAGES_TCHINESE,繁体中文,
IDS_DS_LANGUAGES_GERMAN,Deutsch,
IDS_DS_LANGUAGES_ITALIAN,Italiano,
IDS_DS_LANGUAGES_LATVIAN,Latviski,
IDS_DS_LANGUAGES_POLISH,Polski,
IDS_DS_LANGUAGES_ROMANIAN,Roma,
IDS_DS_LANGUAGES_SLOVAK,slovenčina,
IDS_DS_LANGUAGES_UKRANINIAN,українська,
IDS_DS_LANGUAGES_FRENCH,Français,
IDS_DS_LANGUAGES_KOREAN,한국어,
IDS_DS_LANGUAGES_JAPANESE,日本語,
IDS_DS_LANGUAGES_CZECH,Čeština,
IDS_DS_LANGUAGES_VIETNAMESE,việt nam,
IDS_DS_LANGUAGE_DESCRIPTION,Select language,

IDS_DS_RESET_SETUP,Default Settings,
IDS_DS_RESET_SETUP_CONFIRM,Restore Default Settins?,
IDS_DS_RESET_INFO,All setting will be reset to default, And reboot system!,

IDS_DS_FW_VERSION_INFO,Version Info,
IDS_DS_FW_VERSION,Firmware Version,

IDS_DS_QR_CODE_INFO,QR-Code,
IDS_DS_QR_CODE,QR-Code,

IDS_DS_FLICKER,Frequency,
IDS_FLICKER_50HZ,50 Hz,
IDS_FLICKER_60HZ,60 Hz,

IDS_DS_REVERSING_LINE,Reversing Line,
IDS_REVERSING_LINE_ON,ON,
IDS_REVERSING_LINE_OFF,OFF,

IDS_DS_LCD_POWER_SAVE,Screen Saver,

IDS_DS_KEY_TONE,Key Tone,
IDS_DS_SHUTDOWN_TONE,Boot Ringtone,

IDS_DS_GSENSOR_SENSITIVETY,G-Sensor,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL0,Level 0,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL1,Level 1,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL2,Level 2,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL3,Level 3,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL4,Level 4,

IDS_DS_DATE_LOGO_DISPLAY,Data/Time/Logo Dispaly,

IDS_DS_FORMAT_SD_CARD,Format SD-Card,
IDS_DS_FORMAT_CARD_CONFIRM,Format Card?,
IDS_DS_DATA_DELETED,All data will be deleted.,
IDS_DS_MSG_LOCK_CURRENT_FILE,Lock Current File,
IDS_DS_MSG_UNLOCK_FILE,Unlock files,
IDS_DS_MSG_DELETE_FILE_OK,Delete File Complete,
IDS_DS_MSG_PROTECT_FILE_OK,Protect File Complete,
IDS_DS_MSG_NO_FILE,No file,
IDS_DS_MSG_SURE_TO_DELETE_SELETED,Delete Selected File?,
IDS_DS_MSG_DELETE_SELETED_ERROR,Delete Selected File Error!,
IDS_DS_MSG_CANNOT_DELETE,Cannot delete protected files!,
IDS_DS_MSG_SURE_TO_PROTECT_SELETED,Protect Selected File?,
IDS_DS_MSG_SURE_TO_UNPROTECT_SELETED,UnProtect Selected File?,
IDS_DS_MSG_CARD_ERROR,SD card is not formatted correctly.,
IDS_DS_MSG_STORAGE_FULL,This storage is full!,
IDS_DS_MSG_NO_CARD,SD card is not inserted.,
IDS_DS_MSG_PLUG_OUT_SD,SD Card Is Plug Out,
IDS_DS_MSG_WAIT_INITIAL_DONE,Wait SD Card Initialization Done,
IDS_DS_MSG_INSERT_SD_AGAIN,Please Insert SD Card Again,
IDS_DS_MSG_FORMAT_SD_PROCESSING,SD Card Format is Processing,
IDS_DS_MSG_FORMAT_SD_CARD_OK,Format SD Card Complete,
IDS_DS_MSG_FORMAT_SD_CARD_FAIL,Format SD Card Fail,
IDS_DS_MSG_FORMAT_SD_CARD,Please Format SD Card,
IDS_DS_MSG_GOTO_POWER_OFF,Going Power Off,
IDS_DS_MSG_OPENFILE_WAIT,Please Wait ...,
IDS_DS_MSG_ACC_OFF_TIMELAPSE_REC,After 5 seconds, Startup of video recording,
IDS_DS_MSG_ACC_ON_NORMAL_REC,Normal video startup,
IDS_DS_15DAY,15 Days,
IDS_DS_30DAY,30 Days,
IDS_DS_60DAY,60 Days,
IDS_DS_GENERAL_SETTINGS,General Settings,
IDS_DS_SYSTEM_SETTINGS,System Settings,
IDS_DS_VIDEO_SETTINGS,Video Settings,
IDS_DS_CAMID_AND_VIDEO_TYPE,Front/Rear Video,
IDS_DS_VIDEO_TYPE_NORMAL_1ST,Front Normal Video,
IDS_DS_VIDEO_TYPE_NORMAL_2ST,Rear Normal Video,
IDS_DS_VIDEO_TYPE_PARKING_1ST,Front Parking Video,
IDS_DS_VIDEO_TYPE_PARKING_2ST,Rear Parking Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_1ST,Front Emergency Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_2ST,Rear Emergency Video,
IDS_DS_VIDEO_TYPE_PHOTO_1ST,Front Photo,
IDS_DS_VIDEO_TYPE_PHOTO_2ST,Rear Photo,
IDS_DS_2_4G,2.4G,
IDS_DS_5G,5G,
IDS_DS_WIFI,Wifi Mode,
IDS_DS_PASSWORD_INFO,PassWord:,
IDS_DS_WIFI_SSID_INFO,WIFI SSID:,
DS_DS_NOTE,Notice,
IDS_DS_WEEK_SUNDAY,Sunday,
IDS_DS_WEEK_MONDAY,Monday,
IDS_DS_WEEK_TUESDAY,Tuesday,
IDS_DS_WEEK_WEDNESDAY,Wednesday,
IDS_DS_WEEK_THURSDAY,Thursday,
IDS_DS_WEEK_FRIDAY,Friday,
IDS_DS_WEEK_STATURDAY,Saturday,
IDS_DS_UP_PAGE,Up Page, --no-compress --no-prefilter
 ******************************************************************************/

#include "../ui.h"

#ifndef UI_FONT_ENGLISH22
#define UI_FONT_ENGLISH22 1
#endif

#if UI_FONT_ENGLISH22

/*-----------------
 *    BITMAPS
 *----------------*/

/*Store the image of the glyphs*/
static LV_ATTRIBUTE_LARGE_CONST const uint8_t glyph_bitmap[] = {
    /* U+0020 " " */

    /* U+0021 "!" */
    0x6f, 0x86, 0xf8, 0x5f, 0x75, 0xf7, 0x5f, 0x74,
    0xf6, 0x4f, 0x63, 0xf5, 0x3f, 0x53, 0xf5, 0x2f,
    0x42, 0xf4, 0x17, 0x10, 0x0, 0x18, 0x29, 0xfc,
    0x5f, 0x70,

    /* U+0022 "\"" */
    0x67, 0x2, 0x82, 0xcd, 0x5, 0xf4, 0xbd, 0x5,
    0xf4, 0xbd, 0x4, 0xf4, 0xbd, 0x4, 0xf3, 0xbc,
    0x4, 0xf3,

    /* U+0023 "#" */
    0x0, 0x0, 0xa, 0xf1, 0x0, 0x5f, 0x60, 0x0,
    0x0, 0xd, 0xe0, 0x0, 0x9f, 0x30, 0x0, 0x0,
    0x1f, 0xa0, 0x0, 0xcf, 0x0, 0x0, 0x0, 0x5f,
    0x60, 0x0, 0xfb, 0x0, 0x2, 0xcc, 0xdf, 0xdc,
    0xcc, 0xfe, 0xca, 0x3, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xfe, 0x0, 0x0, 0xfc, 0x0, 0xb, 0xf1,
    0x0, 0x0, 0x3, 0xf8, 0x0, 0xe, 0xd0, 0x0,
    0x0, 0x6, 0xf5, 0x0, 0x1f, 0xa0, 0x0, 0x0,
    0xa, 0xf1, 0x0, 0x5f, 0x60, 0x0, 0x0, 0xd,
    0xe0, 0x0, 0x8f, 0x30, 0x0, 0xbf, 0xff, 0xff,
    0xff, 0xff, 0xff, 0x60, 0x8c, 0xdf, 0xdc, 0xcc,
    0xfe, 0xcc, 0x40, 0x0, 0x8f, 0x30, 0x3, 0xf8,
    0x0, 0x0, 0x0, 0xcf, 0x0, 0x7, 0xf4, 0x0,
    0x0, 0x0, 0xfc, 0x0, 0xb, 0xf1, 0x0, 0x0,
    0x3, 0xf8, 0x0, 0xe, 0xd0, 0x0, 0x0,

    /* U+0024 "$" */
    0x0, 0x0, 0x6, 0xf6, 0x0, 0x0, 0x0, 0x0,
    0x6, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x7, 0xf6,
    0x0, 0x0, 0x0, 0x8, 0xef, 0xff, 0xc3, 0x0,
    0x0, 0xbf, 0xfe, 0xff, 0xff, 0x50, 0x6, 0xfd,
    0x26, 0xf6, 0x5f, 0xf1, 0xb, 0xf4, 0x6, 0xf6,
    0x7, 0xf4, 0xc, 0xf2, 0x6, 0xf6, 0x1, 0x20,
    0xa, 0xf7, 0x6, 0xf6, 0x0, 0x0, 0x4, 0xff,
    0x87, 0xf6, 0x0, 0x0, 0x0, 0x7f, 0xff, 0xf7,
    0x0, 0x0, 0x0, 0x3, 0xbf, 0xff, 0xd5, 0x0,
    0x0, 0x0, 0x6, 0xff, 0xff, 0x90, 0x0, 0x0,
    0x6, 0xf6, 0x6f, 0xf5, 0x1, 0x10, 0x6, 0xf6,
    0x7, 0xfa, 0x3e, 0x70, 0x6, 0xf6, 0x3, 0xfb,
    0x1f, 0xf2, 0x6, 0xf6, 0x6, 0xf9, 0x8, 0xfe,
    0x57, 0xf6, 0x4e, 0xf4, 0x0, 0x9f, 0xff, 0xff,
    0xff, 0x80, 0x0, 0x4, 0xae, 0xff, 0xb5, 0x0,
    0x0, 0x0, 0x6, 0xf6, 0x0, 0x0, 0x0, 0x0,
    0x6, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x6, 0xf6,
    0x0, 0x0,

    /* U+0025 "%" */
    0x1, 0xaf, 0xea, 0x10, 0x0, 0x1, 0xee, 0x10,
    0x0, 0xdf, 0xcc, 0xfd, 0x0, 0x0, 0x9f, 0x70,
    0x0, 0x5f, 0x90, 0xa, 0xf5, 0x0, 0x2f, 0xd0,
    0x0, 0x8, 0xf4, 0x0, 0x4f, 0x80, 0xb, 0xf5,
    0x0, 0x0, 0x7f, 0x50, 0x5, 0xf7, 0x4, 0xfc,
    0x0, 0x0, 0x3, 0xfc, 0x12, 0xdf, 0x30, 0xdf,
    0x30, 0x0, 0x0, 0x9, 0xff, 0xff, 0x90, 0x6f,
    0x90, 0x0, 0x0, 0x0, 0x5, 0x99, 0x40, 0xe,
    0xf1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8,
    0xf7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2,
    0xfe, 0x0, 0x49, 0x94, 0x0, 0x0, 0x0, 0x0,
    0xaf, 0x50, 0x9f, 0xff, 0xf8, 0x0, 0x0, 0x0,
    0x3f, 0xc0, 0x3f, 0xc1, 0x2d, 0xf2, 0x0, 0x0,
    0xc, 0xf3, 0x8, 0xf4, 0x0, 0x5f, 0x70, 0x0,
    0x5, 0xfa, 0x0, 0x8f, 0x30, 0x4, 0xf7, 0x0,
    0x0, 0xef, 0x20, 0x5, 0xf8, 0x0, 0xaf, 0x40,
    0x0, 0x7f, 0x80, 0x0, 0xd, 0xfc, 0xcf, 0xd0,
    0x0, 0x1f, 0xe0, 0x0, 0x0, 0x1a, 0xfe, 0xa1,
    0x0,

    /* U+0026 "&" */
    0x0, 0x0, 0x7b, 0xca, 0x30, 0x0, 0x0, 0x0,
    0x1, 0xdf, 0xff, 0xff, 0x60, 0x0, 0x0, 0x0,
    0x9f, 0xc2, 0x6, 0xff, 0x10, 0x0, 0x0, 0xe,
    0xf3, 0x0, 0xc, 0xf4, 0x0, 0x0, 0x0, 0xef,
    0x20, 0x0, 0xcf, 0x40, 0x0, 0x0, 0xc, 0xf6,
    0x0, 0x3f, 0xf1, 0x0, 0x0, 0x0, 0x5f, 0xe1,
    0x5f, 0xf6, 0x0, 0x0, 0x0, 0x0, 0xbf, 0xef,
    0xe5, 0x0, 0x0, 0x0, 0x0, 0x1a, 0xff, 0xd1,
    0x0, 0xa, 0xc0, 0x0, 0x3e, 0xfa, 0xef, 0x60,
    0x0, 0xfe, 0x0, 0x1f, 0xf6, 0x3, 0xff, 0x50,
    0x2f, 0xa0, 0x9, 0xf8, 0x0, 0x5, 0xff, 0x47,
    0xf6, 0x0, 0xdf, 0x30, 0x0, 0x6, 0xff, 0xef,
    0x10, 0xe, 0xf2, 0x0, 0x0, 0x8, 0xff, 0x90,
    0x0, 0xcf, 0x60, 0x0, 0x0, 0x3f, 0xfd, 0x0,
    0x6, 0xff, 0x50, 0x0, 0x6e, 0xfd, 0xfb, 0x0,
    0xa, 0xff, 0xfd, 0xff, 0xf5, 0x1d, 0xf8, 0x0,
    0x5, 0xbe, 0xfd, 0x92, 0x0, 0x2f, 0xf6,

    /* U+0027 "'" */
    0x67, 0xcd, 0xbd, 0xbd, 0xbd, 0xbc,

    /* U+0028 "(" */
    0x0, 0x1, 0xec, 0x0, 0x0, 0xbf, 0x20, 0x0,
    0x6f, 0x80, 0x0, 0xe, 0xf1, 0x0, 0x6, 0xf9,
    0x0, 0x0, 0xcf, 0x30, 0x0, 0xf, 0xf0, 0x0,
    0x3, 0xfb, 0x0, 0x0, 0x5f, 0xa0, 0x0, 0x7,
    0xf8, 0x0, 0x0, 0x7f, 0x70, 0x0, 0x7, 0xf8,
    0x0, 0x0, 0x5f, 0xa0, 0x0, 0x3, 0xfb, 0x0,
    0x0, 0xf, 0xf0, 0x0, 0x0, 0xcf, 0x30, 0x0,
    0x6, 0xf8, 0x0, 0x0, 0xe, 0xf1, 0x0, 0x0,
    0x6f, 0x70, 0x0, 0x0, 0xcf, 0x20, 0x0, 0x1,
    0xec, 0x0,

    /* U+0029 ")" */
    0x4f, 0x80, 0x0, 0x0, 0x9f, 0x50, 0x0, 0x0,
    0xee, 0x0, 0x0, 0x7, 0xf7, 0x0, 0x0, 0x1f,
    0xe0, 0x0, 0x0, 0xbf, 0x40, 0x0, 0x6, 0xf9,
    0x0, 0x0, 0x2f, 0xc0, 0x0, 0x1, 0xfe, 0x0,
    0x0, 0xf, 0xf0, 0x0, 0x0, 0xef, 0x0, 0x0,
    0xf, 0xf0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x2f,
    0xc0, 0x0, 0x6, 0xf9, 0x0, 0x0, 0xaf, 0x50,
    0x0, 0xf, 0xe0, 0x0, 0x7, 0xf7, 0x0, 0x0,
    0xee, 0x0, 0x0, 0x9f, 0x50, 0x0, 0x4f, 0x80,
    0x0, 0x0,

    /* U+002A "*" */
    0x0, 0x0, 0xf8, 0x0, 0x0, 0x41, 0xf, 0x70,
    0x50, 0x1f, 0xe4, 0xe7, 0xaf, 0x70, 0x3b, 0xff,
    0xfe, 0x60, 0x0, 0x4d, 0xff, 0x80, 0x1, 0xcf,
    0xbe, 0xbf, 0xe5, 0xb, 0x60, 0xf6, 0x2c, 0x30,
    0x0, 0xf, 0x70, 0x0, 0x0, 0x0, 0x73, 0x0,
    0x0,

    /* U+002B "+" */
    0x0, 0x0, 0x59, 0x10, 0x0, 0x0, 0x0, 0x9,
    0xf1, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x10, 0x0,
    0x0, 0x0, 0x9, 0xf1, 0x0, 0x0, 0x0, 0x0,
    0x9f, 0x10, 0x0, 0xe, 0xff, 0xff, 0xff, 0xff,
    0xf6, 0xab, 0xbb, 0xef, 0xbb, 0xbb, 0x40, 0x0,
    0x9, 0xf1, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x10,
    0x0, 0x0, 0x0, 0x9, 0xf1, 0x0, 0x0, 0x0,
    0x0, 0x9f, 0x10, 0x0, 0x0,

    /* U+002C "," */
    0x8, 0x40, 0x6f, 0xf0, 0x3e, 0xf2, 0x2, 0xf0,
    0xa, 0xa0, 0xab, 0x10, 0x10, 0x0,

    /* U+002D "-" */
    0x6a, 0xaa, 0xaa, 0xaa, 0x3a, 0xff, 0xff, 0xff,
    0xf6,

    /* U+002E "." */
    0x29, 0x2a, 0xfb, 0x5f, 0x70,

    /* U+002F "/" */
    0x0, 0x0, 0x0, 0xdf, 0x10, 0x0, 0x0, 0x2f,
    0xb0, 0x0, 0x0, 0x8, 0xf5, 0x0, 0x0, 0x0,
    0xef, 0x0, 0x0, 0x0, 0x3f, 0xa0, 0x0, 0x0,
    0x9, 0xf4, 0x0, 0x0, 0x0, 0xee, 0x0, 0x0,
    0x0, 0x4f, 0x90, 0x0, 0x0, 0xa, 0xf3, 0x0,
    0x0, 0x0, 0xfd, 0x0, 0x0, 0x0, 0x5f, 0x80,
    0x0, 0x0, 0xb, 0xf2, 0x0, 0x0, 0x1, 0xfd,
    0x0, 0x0, 0x0, 0x6f, 0x70, 0x0, 0x0, 0xc,
    0xf1, 0x0, 0x0, 0x2, 0xfb, 0x0, 0x0, 0x0,
    0x7f, 0x60, 0x0, 0x0, 0x0,

    /* U+0030 "0" */
    0x0, 0x1a, 0xef, 0xd6, 0x0, 0x0, 0x2e, 0xff,
    0xdf, 0xf9, 0x0, 0xc, 0xf9, 0x0, 0x3e, 0xf4,
    0x3, 0xfe, 0x0, 0x0, 0x6f, 0xc0, 0x8f, 0x80,
    0x0, 0x0, 0xff, 0x1b, 0xf5, 0x0, 0x0, 0xc,
    0xf4, 0xdf, 0x30, 0x0, 0x0, 0xaf, 0x6e, 0xf2,
    0x0, 0x0, 0x9, 0xf7, 0xef, 0x20, 0x0, 0x0,
    0x9f, 0x7e, 0xf2, 0x0, 0x0, 0x9, 0xf7, 0xdf,
    0x30, 0x0, 0x0, 0xaf, 0x6b, 0xf5, 0x0, 0x0,
    0xc, 0xf4, 0x8f, 0x80, 0x0, 0x0, 0xff, 0x13,
    0xfe, 0x0, 0x0, 0x6f, 0xc0, 0xc, 0xfa, 0x0,
    0x3e, 0xf5, 0x0, 0x2e, 0xff, 0xef, 0xf9, 0x0,
    0x0, 0x1a, 0xef, 0xd6, 0x0, 0x0,

    /* U+0031 "1" */
    0x0, 0x2, 0xcf, 0x50, 0x8, 0xff, 0xf5, 0x5e,
    0xfe, 0xdf, 0x5d, 0xf9, 0x1a, 0xf5, 0xa3, 0x0,
    0xaf, 0x50, 0x0, 0xa, 0xf5, 0x0, 0x0, 0xaf,
    0x50, 0x0, 0xa, 0xf5, 0x0, 0x0, 0xaf, 0x50,
    0x0, 0xa, 0xf5, 0x0, 0x0, 0xaf, 0x50, 0x0,
    0xa, 0xf5, 0x0, 0x0, 0xaf, 0x50, 0x0, 0xa,
    0xf5, 0x0, 0x0, 0xaf, 0x50, 0x0, 0xa, 0xf5,
    0x0, 0x0, 0xaf, 0x50,

    /* U+0032 "2" */
    0x0, 0x3a, 0xef, 0xd7, 0x0, 0x0, 0x5f, 0xff,
    0xef, 0xfb, 0x0, 0x2f, 0xf6, 0x0, 0x3e, 0xf6,
    0x9, 0xf7, 0x0, 0x0, 0x6f, 0xc0, 0x2a, 0x0,
    0x0, 0x2, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0xd0, 0x0, 0x0, 0x0, 0x7, 0xfa, 0x0, 0x0,
    0x0, 0x1, 0xef, 0x40, 0x0, 0x0, 0x0, 0xbf,
    0xb0, 0x0, 0x0, 0x0, 0x8f, 0xe1, 0x0, 0x0,
    0x0, 0x6f, 0xf3, 0x0, 0x0, 0x0, 0x4f, 0xf5,
    0x0, 0x0, 0x0, 0x2f, 0xf7, 0x0, 0x0, 0x0,
    0x1e, 0xf9, 0x0, 0x0, 0x0, 0xc, 0xfb, 0x0,
    0x0, 0x0, 0xa, 0xff, 0xdc, 0xcc, 0xcc, 0xc4,
    0xef, 0xff, 0xff, 0xff, 0xff, 0x60,

    /* U+0033 "3" */
    0x0, 0x4b, 0xef, 0xd7, 0x0, 0x0, 0x7f, 0xff,
    0xef, 0xfb, 0x0, 0x3f, 0xf4, 0x0, 0x3f, 0xf6,
    0x9, 0xf5, 0x0, 0x0, 0x7f, 0xb0, 0x5, 0x0,
    0x0, 0x5, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x9f,
    0x90, 0x0, 0x0, 0x0, 0x6f, 0xf2, 0x0, 0x0,
    0x5d, 0xff, 0xe4, 0x0, 0x0, 0x6, 0xff, 0xff,
    0x90, 0x0, 0x0, 0x0, 0x26, 0xef, 0xa0, 0x0,
    0x0, 0x0, 0x2, 0xff, 0x10, 0x0, 0x0, 0x0,
    0xd, 0xf4, 0x5, 0x0, 0x0, 0x0, 0xcf, 0x5c,
    0xf2, 0x0, 0x0, 0x1f, 0xf2, 0x7f, 0xe4, 0x0,
    0x1c, 0xfb, 0x0, 0x9f, 0xff, 0xef, 0xfe, 0x10,
    0x0, 0x4b, 0xef, 0xd8, 0x0, 0x0,

    /* U+0034 "4" */
    0x0, 0x0, 0x0, 0x6f, 0xb0, 0x0, 0x0, 0x0,
    0x0, 0xe, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x7,
    0xfb, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0xa0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xf2, 0x0, 0x0, 0x0, 0x0,
    0x8, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x1, 0xff,
    0x10, 0x1f, 0xe0, 0x0, 0x0, 0x9f, 0x80, 0x1,
    0xfe, 0x0, 0x0, 0x1f, 0xf1, 0x0, 0x1f, 0xe0,
    0x0, 0x9, 0xf8, 0x0, 0x1, 0xfe, 0x0, 0x1,
    0xff, 0xcc, 0xcc, 0xcf, 0xfc, 0xc2, 0x3f, 0xff,
    0xff, 0xff, 0xff, 0xff, 0x30, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfe,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0,

    /* U+0035 "5" */
    0x1, 0xff, 0xff, 0xff, 0xf9, 0x0, 0x3f, 0xec,
    0xcc, 0xcc, 0x60, 0x5, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0x7f, 0x70, 0x0, 0x0, 0x0, 0x9, 0xf5,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0x30, 0x0, 0x0,
    0x0, 0xd, 0xf7, 0xbc, 0xa5, 0x0, 0x0, 0xff,
    0xff, 0xff, 0xfa, 0x0, 0x1f, 0xf6, 0x10, 0x5e,
    0xf7, 0x0, 0x75, 0x0, 0x0, 0x5f, 0xe0, 0x0,
    0x0, 0x0, 0x0, 0xff, 0x20, 0x0, 0x0, 0x0,
    0xd, 0xf4, 0x0, 0x0, 0x0, 0x0, 0xef, 0x22,
    0xc6, 0x0, 0x0, 0x4f, 0xe0, 0x2f, 0xf4, 0x0,
    0x3d, 0xf7, 0x0, 0x7f, 0xfe, 0xef, 0xfb, 0x0,
    0x0, 0x4b, 0xef, 0xc6, 0x0, 0x0,

    /* U+0036 "6" */
    0x0, 0x0, 0x6, 0xfc, 0x0, 0x0, 0x0, 0x0,
    0xef, 0x30, 0x0, 0x0, 0x0, 0x8f, 0x90, 0x0,
    0x0, 0x0, 0x2f, 0xe1, 0x0, 0x0, 0x0, 0xb,
    0xf6, 0x0, 0x0, 0x0, 0x4, 0xfc, 0x0, 0x0,
    0x0, 0x0, 0xdf, 0xcc, 0xb7, 0x0, 0x0, 0x7f,
    0xff, 0xff, 0xfd, 0x20, 0xe, 0xfb, 0x20, 0x3d,
    0xfc, 0x6, 0xfd, 0x0, 0x0, 0x1f, 0xf4, 0xaf,
    0x70, 0x0, 0x0, 0xaf, 0x8c, 0xf5, 0x0, 0x0,
    0x8, 0xf9, 0xbf, 0x60, 0x0, 0x0, 0x9f, 0x87,
    0xfb, 0x0, 0x0, 0xe, 0xf4, 0x1f, 0xf8, 0x0,
    0x1b, 0xfd, 0x0, 0x4f, 0xff, 0xef, 0xfe, 0x20,
    0x0, 0x2a, 0xef, 0xd8, 0x10, 0x0,

    /* U+0037 "7" */
    0xcf, 0xff, 0xff, 0xff, 0xff, 0x49, 0xcc, 0xcc,
    0xcc, 0xcf, 0xf2, 0x0, 0x0, 0x0, 0x4, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0xaf, 0x60, 0x0, 0x0,
    0x0, 0x1f, 0xf0, 0x0, 0x0, 0x0, 0x6, 0xfa,
    0x0, 0x0, 0x0, 0x0, 0xdf, 0x40, 0x0, 0x0,
    0x0, 0x3f, 0xd0, 0x0, 0x0, 0x0, 0x9, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0xff, 0x10, 0x0, 0x0,
    0x0, 0x6f, 0xb0, 0x0, 0x0, 0x0, 0xc, 0xf5,
    0x0, 0x0, 0x0, 0x2, 0xfe, 0x0, 0x0, 0x0,
    0x0, 0x8f, 0x90, 0x0, 0x0, 0x0, 0xe, 0xf3,
    0x0, 0x0, 0x0, 0x5, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x60, 0x0, 0x0, 0x0,

    /* U+0038 "8" */
    0x0, 0x2a, 0xef, 0xd7, 0x0, 0x0, 0x4f, 0xfe,
    0xdf, 0xfc, 0x0, 0xe, 0xf7, 0x0, 0x1c, 0xf7,
    0x4, 0xfd, 0x0, 0x0, 0x3f, 0xc0, 0x5f, 0xb0,
    0x0, 0x1, 0xfd, 0x3, 0xfe, 0x0, 0x0, 0x5f,
    0xb0, 0xb, 0xfa, 0x20, 0x4e, 0xf3, 0x0, 0xb,
    0xff, 0xff, 0xf5, 0x0, 0x4, 0xef, 0xfe, 0xff,
    0xb0, 0x2, 0xff, 0x60, 0x1, 0xbf, 0xa0, 0xaf,
    0x80, 0x0, 0x0, 0xef, 0x2d, 0xf3, 0x0, 0x0,
    0xa, 0xf6, 0xef, 0x30, 0x0, 0x0, 0xaf, 0x6b,
    0xf7, 0x0, 0x0, 0xd, 0xf4, 0x4f, 0xf5, 0x0,
    0x1a, 0xfd, 0x0, 0x8f, 0xff, 0xdf, 0xfe, 0x20,
    0x0, 0x4b, 0xef, 0xd9, 0x10, 0x0,

    /* U+0039 "9" */
    0x0, 0x4, 0xbe, 0xfd, 0x70, 0x0, 0x0, 0x7f,
    0xff, 0xef, 0xfc, 0x0, 0x4, 0xff, 0x60, 0x2,
    0xdf, 0x90, 0xb, 0xf8, 0x0, 0x0, 0x2f, 0xf1,
    0xf, 0xf3, 0x0, 0x0, 0xd, 0xf4, 0xf, 0xf1,
    0x0, 0x0, 0xc, 0xf5, 0xe, 0xf3, 0x0, 0x0,
    0xe, 0xf4, 0xa, 0xf9, 0x0, 0x0, 0x4f, 0xf0,
    0x3, 0xff, 0x82, 0x15, 0xef, 0x80, 0x0, 0x6f,
    0xff, 0xff, 0xff, 0x10, 0x0, 0x3, 0x9c, 0xce,
    0xf7, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xd0, 0x0,
    0x0, 0x0, 0x0, 0xcf, 0x40, 0x0, 0x0, 0x0,
    0x6, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x1e, 0xf2,
    0x0, 0x0, 0x0, 0x0, 0xaf, 0x80, 0x0, 0x0,
    0x0, 0x3, 0xfe, 0x0, 0x0, 0x0,

    /* U+003A ":" */
    0x2e, 0xa0, 0x6f, 0xf0, 0x8, 0x50, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x8, 0x50, 0x6f, 0xf0, 0x2e, 0xb0,

    /* U+003B ";" */
    0xc, 0xd0, 0x2f, 0xf3, 0x7, 0x70, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x7, 0x60, 0x3f, 0xf3, 0x1d, 0xf5,
    0x0, 0xf3, 0x7, 0xd0, 0x7d, 0x20, 0x10, 0x0,

    /* U+003C "<" */
    0x0, 0x0, 0x0, 0x0, 0x1, 0x20, 0x0, 0x0,
    0x0, 0x3a, 0xf6, 0x0, 0x0, 0x5, 0xcf, 0xfd,
    0x30, 0x0, 0x7d, 0xff, 0xb4, 0x0, 0x29, 0xff,
    0xf9, 0x20, 0x0, 0xd, 0xff, 0x71, 0x0, 0x0,
    0x0, 0xbf, 0xfd, 0x60, 0x0, 0x0, 0x0, 0x3a,
    0xff, 0xe8, 0x10, 0x0, 0x0, 0x1, 0x8e, 0xff,
    0x92, 0x0, 0x0, 0x0, 0x6, 0xdf, 0xf5, 0x0,
    0x0, 0x0, 0x0, 0x4b, 0x60, 0x0, 0x0, 0x0,
    0x0, 0x0,

    /* U+003D "=" */
    0xef, 0xff, 0xff, 0xff, 0xff, 0x6a, 0xbb, 0xbb,
    0xbb, 0xbb, 0xb4, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe, 0xff, 0xff, 0xff, 0xff,
    0xf6, 0xab, 0xbb, 0xbb, 0xbb, 0xbb, 0x40,

    /* U+003E ">" */
    0x40, 0x0, 0x0, 0x0, 0x0, 0xe, 0xd7, 0x0,
    0x0, 0x0, 0x0, 0x8f, 0xff, 0x92, 0x0, 0x0,
    0x0, 0x17, 0xef, 0xfb, 0x30, 0x0, 0x0, 0x0,
    0x5c, 0xff, 0xc5, 0x0, 0x0, 0x0, 0x3, 0xbf,
    0xf6, 0x0, 0x0, 0x2, 0x9f, 0xff, 0x40, 0x0,
    0x4b, 0xff, 0xe7, 0x0, 0x6, 0xdf, 0xfc, 0x50,
    0x0, 0xd, 0xff, 0xa3, 0x0, 0x0, 0x0, 0xc8,
    0x10, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0,

    /* U+003F "?" */
    0x0, 0x3, 0x9c, 0xc8, 0x20, 0x0, 0x9, 0xff,
    0xff, 0xff, 0x40, 0x7, 0xfd, 0x40, 0x2a, 0xfe,
    0x0, 0xdf, 0x10, 0x0, 0xf, 0xf3, 0x1, 0x40,
    0x0, 0x0, 0xdf, 0x30, 0x0, 0x0, 0x0, 0x2f,
    0xf0, 0x0, 0x0, 0x0, 0x1d, 0xf6, 0x0, 0x0,
    0x0, 0x1d, 0xf7, 0x0, 0x0, 0x0, 0xb, 0xf7,
    0x0, 0x0, 0x0, 0x4, 0xfb, 0x0, 0x0, 0x0,
    0x0, 0x9f, 0x30, 0x0, 0x0, 0x0, 0x9, 0xf0,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0x10, 0x0, 0x0,
    0x0, 0x0, 0x10, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1, 0x83, 0x0, 0x0,
    0x0, 0x0, 0x9f, 0xc0, 0x0, 0x0, 0x0, 0x5,
    0xf8, 0x0, 0x0,

    /* U+0040 "@" */
    0x0, 0x0, 0x0, 0x15, 0x8a, 0xa9, 0x62, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1a, 0xff, 0xff, 0xff,
    0xff, 0xb2, 0x0, 0x0, 0x0, 0x4, 0xff, 0xc6,
    0x20, 0x1, 0x5b, 0xff, 0x60, 0x0, 0x0, 0x5f,
    0xf5, 0x0, 0x0, 0x0, 0x0, 0x5f, 0xf5, 0x0,
    0x2, 0xff, 0x20, 0x0, 0x0, 0x0, 0x0, 0x3,
    0xff, 0x10, 0xa, 0xf5, 0x0, 0x4, 0xac, 0xa3,
    0x19, 0x40, 0x7f, 0x90, 0x2f, 0xb0, 0x0, 0x7f,
    0xff, 0xff, 0x8f, 0x70, 0xe, 0xf0, 0x7f, 0x40,
    0x3, 0xfe, 0x40, 0x3b, 0xff, 0x70, 0x9, 0xf4,
    0xaf, 0x0, 0xa, 0xf6, 0x0, 0x0, 0xdf, 0x70,
    0x5, 0xf7, 0xce, 0x0, 0xe, 0xf0, 0x0, 0x0,
    0x8f, 0x70, 0x3, 0xf8, 0xdd, 0x0, 0xf, 0xe0,
    0x0, 0x0, 0x5f, 0x70, 0x2, 0xf9, 0xdd, 0x0,
    0xf, 0xe0, 0x0, 0x0, 0x5f, 0x70, 0x2, 0xf9,
    0xbf, 0x0, 0xe, 0xf0, 0x0, 0x0, 0x8f, 0x70,
    0x4, 0xf7, 0x8f, 0x30, 0x9, 0xf6, 0x0, 0x0,
    0xdf, 0x80, 0x7, 0xf3, 0x4f, 0x80, 0x2, 0xfe,
    0x40, 0x2b, 0xef, 0xe2, 0x2e, 0xd0, 0xd, 0xf2,
    0x0, 0x5f, 0xff, 0xff, 0x38, 0xff, 0xff, 0x40,
    0x5, 0xfc, 0x0, 0x2, 0x8a, 0x81, 0x0, 0x5a,
    0x93, 0x0, 0x0, 0xaf, 0xb1, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xa, 0xfe, 0x60,
    0x0, 0x0, 0x6, 0x80, 0x0, 0x0, 0x0, 0x0,
    0x6e, 0xff, 0xdb, 0xbd, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x6b, 0xef, 0xfe, 0xb6, 0x0,
    0x0, 0x0,

    /* U+0041 "A" */
    0x0, 0x0, 0x0, 0xdf, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0xf8, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x9, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xed, 0xaf, 0x50, 0x0, 0x0, 0x0, 0x0,
    0x4f, 0x74, 0xfb, 0x0, 0x0, 0x0, 0x0, 0xa,
    0xf1, 0xe, 0xf1, 0x0, 0x0, 0x0, 0x0, 0xfc,
    0x0, 0x8f, 0x70, 0x0, 0x0, 0x0, 0x6f, 0x60,
    0x2, 0xfd, 0x0, 0x0, 0x0, 0xc, 0xf1, 0x0,
    0xd, 0xf3, 0x0, 0x0, 0x1, 0xfb, 0x0, 0x0,
    0x7f, 0x90, 0x0, 0x0, 0x7f, 0xec, 0xcc, 0xcd,
    0xff, 0x0, 0x0, 0xd, 0xff, 0xff, 0xff, 0xff,
    0xf5, 0x0, 0x3, 0xfa, 0x0, 0x0, 0x0, 0x5f,
    0xb0, 0x0, 0x9f, 0x50, 0x0, 0x0, 0x0, 0xff,
    0x20, 0xe, 0xf0, 0x0, 0x0, 0x0, 0x9, 0xf8,
    0x4, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x4f, 0xd0,
    0xaf, 0x40, 0x0, 0x0, 0x0, 0x0, 0xef, 0x40,

    /* U+0042 "B" */
    0x1f, 0xff, 0xff, 0xfd, 0x81, 0x0, 0x1, 0xff,
    0xcc, 0xce, 0xff, 0xe3, 0x0, 0x1f, 0xe0, 0x0,
    0x2, 0xbf, 0xe0, 0x1, 0xfe, 0x0, 0x0, 0x0,
    0xdf, 0x50, 0x1f, 0xe0, 0x0, 0x0, 0x8, 0xf8,
    0x1, 0xfe, 0x0, 0x0, 0x0, 0x9f, 0x70, 0x1f,
    0xe0, 0x0, 0x0, 0x1e, 0xf4, 0x1, 0xfe, 0x0,
    0x1, 0x5d, 0xfc, 0x0, 0x1f, 0xff, 0xff, 0xff,
    0xfd, 0x10, 0x1, 0xff, 0xaa, 0xaa, 0xcf, 0xfe,
    0x30, 0x1f, 0xe0, 0x0, 0x0, 0x8, 0xfe, 0x1,
    0xfe, 0x0, 0x0, 0x0, 0xc, 0xf5, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x9f, 0x71, 0xfe, 0x0, 0x0,
    0x0, 0xc, 0xf6, 0x1f, 0xe0, 0x0, 0x0, 0x19,
    0xff, 0x11, 0xff, 0xcc, 0xcc, 0xdf, 0xff, 0x50,
    0x1f, 0xff, 0xff, 0xff, 0xd9, 0x20, 0x0,

    /* U+0043 "C" */
    0x0, 0x0, 0x5b, 0xef, 0xda, 0x20, 0x0, 0x0,
    0xbf, 0xff, 0xef, 0xff, 0x60, 0x0, 0xdf, 0xd4,
    0x0, 0x7, 0xff, 0x40, 0x8f, 0xc0, 0x0, 0x0,
    0x5, 0xf8, 0x1f, 0xf2, 0x0, 0x0, 0x0, 0x2,
    0x7, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf,
    0x60, 0x0, 0x0, 0x0, 0x0, 0xc, 0xf4, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xef, 0x30, 0x0, 0x0,
    0x0, 0x0, 0xc, 0xf4, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x60, 0x0, 0x0, 0x0, 0x0, 0x6,
    0xfa, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xf2,
    0x0, 0x0, 0x0, 0x2, 0x0, 0x8f, 0xc0, 0x0,
    0x0, 0x5, 0xf8, 0x0, 0xcf, 0xc4, 0x0, 0x6,
    0xff, 0x40, 0x0, 0xbf, 0xff, 0xef, 0xff, 0x60,
    0x0, 0x0, 0x5b, 0xef, 0xda, 0x20, 0x0,

    /* U+0044 "D" */
    0x1f, 0xff, 0xff, 0xdb, 0x60, 0x0, 0x0, 0x1f,
    0xfc, 0xcc, 0xef, 0xfe, 0x40, 0x0, 0x1f, 0xe0,
    0x0, 0x2, 0x9f, 0xf6, 0x0, 0x1f, 0xe0, 0x0,
    0x0, 0x5, 0xff, 0x30, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x8f, 0xc0, 0x1f, 0xe0, 0x0, 0x0, 0x0,
    0xf, 0xf2, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0xb,
    0xf6, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x8, 0xf8,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x8, 0xf9, 0x1f,
    0xe0, 0x0, 0x0, 0x0, 0x8, 0xf8, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0xb, 0xf6, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0xf, 0xf2, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x7f, 0xc0, 0x1f, 0xe0, 0x0, 0x0, 0x4,
    0xff, 0x30, 0x1f, 0xe0, 0x0, 0x2, 0x9f, 0xf6,
    0x0, 0x1f, 0xfc, 0xcd, 0xef, 0xfe, 0x40, 0x0,
    0x1f, 0xff, 0xff, 0xeb, 0x71, 0x0, 0x0,

    /* U+0045 "E" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xc0, 0x1f, 0xfc,
    0xcc, 0xcc, 0xcc, 0xa0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xfc, 0xcc, 0xcc, 0xcb, 0x0,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xfc, 0xcc, 0xcc, 0xcc, 0xc0,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xf0,

    /* U+0046 "F" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xc1, 0xff, 0xcc,
    0xcc, 0xcc, 0xc9, 0x1f, 0xe0, 0x0, 0x0, 0x0,
    0x1, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x1, 0xfe,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xff, 0xff,
    0xff, 0x1, 0xff, 0xcc, 0xcc, 0xcc, 0xb0, 0x1f,
    0xe0, 0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x1,
    0xfe, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,

    /* U+0047 "G" */
    0x0, 0x0, 0x4a, 0xef, 0xec, 0x60, 0x0, 0x0,
    0xa, 0xff, 0xfe, 0xff, 0xfd, 0x20, 0x0, 0xcf,
    0xd5, 0x0, 0x3, 0xcf, 0xd0, 0x8, 0xfd, 0x10,
    0x0, 0x0, 0xb, 0x90, 0x1f, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x6f, 0xb0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0x60, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xcf, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xef, 0x30, 0x0, 0x0, 0xff, 0xff, 0xf5, 0xcf,
    0x40, 0x0, 0x0, 0xdd, 0xde, 0xf5, 0xbf, 0x60,
    0x0, 0x0, 0x0, 0x9, 0xf5, 0x6f, 0xb0, 0x0,
    0x0, 0x0, 0x9, 0xf5, 0x1f, 0xf3, 0x0, 0x0,
    0x0, 0x9, 0xf5, 0x8, 0xfd, 0x20, 0x0, 0x0,
    0x9, 0xf5, 0x0, 0xcf, 0xe7, 0x10, 0x1, 0x7f,
    0xf4, 0x0, 0xa, 0xff, 0xfe, 0xef, 0xff, 0x60,
    0x0, 0x0, 0x4a, 0xef, 0xfd, 0x82, 0x0,

    /* U+0048 "H" */
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x7, 0xf7, 0x1f,
    0xe0, 0x0, 0x0, 0x0, 0x7, 0xf7, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x7, 0xf7, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0x7, 0xf7, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x7, 0xf7, 0x1f, 0xe0, 0x0, 0x0, 0x0,
    0x7, 0xf7, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x7,
    0xf7, 0x1f, 0xfc, 0xcc, 0xcc, 0xcc, 0xce, 0xf7,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf7, 0x1f,
    0xe0, 0x0, 0x0, 0x0, 0x7, 0xf7, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x7, 0xf7, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0x7, 0xf7, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x7, 0xf7, 0x1f, 0xe0, 0x0, 0x0, 0x0,
    0x7, 0xf7, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x7,
    0xf7, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x7, 0xf7,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x7, 0xf7,

    /* U+0049 "I" */
    0x1f, 0xe1, 0xfe, 0x1f, 0xe1, 0xfe, 0x1f, 0xe1,
    0xfe, 0x1f, 0xe1, 0xfe, 0x1f, 0xe1, 0xfe, 0x1f,
    0xe1, 0xfe, 0x1f, 0xe1, 0xfe, 0x1f, 0xe1, 0xfe,
    0x1f, 0xe0,

    /* U+004A "J" */
    0x0, 0x0, 0x0, 0xaf, 0x40, 0x0, 0x0, 0xa,
    0xf4, 0x0, 0x0, 0x0, 0xaf, 0x40, 0x0, 0x0,
    0xa, 0xf4, 0x0, 0x0, 0x0, 0xaf, 0x40, 0x0,
    0x0, 0xa, 0xf4, 0x0, 0x0, 0x0, 0xaf, 0x40,
    0x0, 0x0, 0xa, 0xf4, 0x0, 0x0, 0x0, 0xaf,
    0x40, 0x0, 0x0, 0xa, 0xf4, 0x0, 0x0, 0x0,
    0xaf, 0x40, 0x0, 0x0, 0xa, 0xf4, 0x0, 0x0,
    0x0, 0xbf, 0x34, 0x80, 0x0, 0xe, 0xf1, 0xcf,
    0x60, 0x8, 0xfd, 0x4, 0xff, 0xef, 0xff, 0x40,
    0x4, 0xbf, 0xfb, 0x30, 0x0,

    /* U+004B "K" */
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0xaf, 0xc0, 0x1f,
    0xe0, 0x0, 0x0, 0x8, 0xfd, 0x10, 0x1f, 0xe0,
    0x0, 0x0, 0x6f, 0xe2, 0x0, 0x1f, 0xe0, 0x0,
    0x4, 0xff, 0x30, 0x0, 0x1f, 0xe0, 0x0, 0x3f,
    0xf4, 0x0, 0x0, 0x1f, 0xe0, 0x2, 0xef, 0x50,
    0x0, 0x0, 0x1f, 0xe0, 0x1d, 0xf7, 0x0, 0x0,
    0x0, 0x1f, 0xe0, 0xcf, 0xe1, 0x0, 0x0, 0x0,
    0x1f, 0xea, 0xff, 0xfa, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xb2, 0xff, 0x60, 0x0, 0x0, 0x1f, 0xfc,
    0x0, 0x5f, 0xf2, 0x0, 0x0, 0x1f, 0xf1, 0x0,
    0xa, 0xfd, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0xdf, 0x90, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x3f,
    0xf4, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x7, 0xfe,
    0x10, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0xbf, 0xb0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x1e, 0xf7,

    /* U+004C "L" */
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x1, 0xfe, 0x0,
    0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0,
    0x1, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x1, 0xfe,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x1, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xe0, 0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x1,
    0xfe, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0x1, 0xff, 0xdd, 0xdd, 0xdd, 0xda,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xd0,

    /* U+004D "M" */
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xcf,
    0x11, 0xff, 0x80, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0xf1, 0x1f, 0xff, 0x20, 0x0, 0x0, 0x0, 0x1e,
    0xff, 0x11, 0xff, 0xfa, 0x0, 0x0, 0x0, 0x9,
    0xff, 0xf1, 0x1f, 0xdd, 0xf4, 0x0, 0x0, 0x2,
    0xfe, 0xdf, 0x11, 0xfd, 0x4f, 0xd0, 0x0, 0x0,
    0xbf, 0x5d, 0xf1, 0x1f, 0xd0, 0xbf, 0x70, 0x0,
    0x5f, 0xb0, 0xdf, 0x11, 0xfd, 0x2, 0xff, 0x10,
    0xe, 0xf2, 0xd, 0xf1, 0x1f, 0xd0, 0x8, 0xf9,
    0x8, 0xf8, 0x0, 0xdf, 0x11, 0xfd, 0x0, 0xe,
    0xf5, 0xfe, 0x0, 0xd, 0xf1, 0x1f, 0xd0, 0x0,
    0x5f, 0xff, 0x50, 0x0, 0xdf, 0x11, 0xfd, 0x0,
    0x0, 0xbf, 0xc0, 0x0, 0xd, 0xf1, 0x1f, 0xd0,
    0x0, 0x2, 0x92, 0x0, 0x0, 0xdf, 0x11, 0xfd,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xd, 0xf1, 0x1f,
    0xd0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xdf, 0x11,
    0xfd, 0x0, 0x0, 0x0, 0x0, 0x0, 0xd, 0xf1,
    0x1f, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xdf,
    0x10,

    /* U+004E "N" */
    0x1f, 0xd0, 0x0, 0x0, 0x0, 0x7, 0xf5, 0x1f,
    0xf9, 0x0, 0x0, 0x0, 0x7, 0xf5, 0x1f, 0xff,
    0x30, 0x0, 0x0, 0x7, 0xf5, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x7, 0xf5, 0x1f, 0xca, 0xf9, 0x0,
    0x0, 0x7, 0xf5, 0x1f, 0xc1, 0xef, 0x40, 0x0,
    0x7, 0xf5, 0x1f, 0xc0, 0x5f, 0xe0, 0x0, 0x7,
    0xf5, 0x1f, 0xc0, 0xa, 0xf9, 0x0, 0x7, 0xf5,
    0x1f, 0xc0, 0x1, 0xef, 0x40, 0x7, 0xf5, 0x1f,
    0xc0, 0x0, 0x5f, 0xe0, 0x7, 0xf5, 0x1f, 0xc0,
    0x0, 0xa, 0xf9, 0x7, 0xf5, 0x1f, 0xc0, 0x0,
    0x1, 0xef, 0x47, 0xf5, 0x1f, 0xc0, 0x0, 0x0,
    0x4f, 0xe8, 0xf5, 0x1f, 0xc0, 0x0, 0x0, 0xa,
    0xff, 0xf5, 0x1f, 0xc0, 0x0, 0x0, 0x1, 0xef,
    0xf5, 0x1f, 0xc0, 0x0, 0x0, 0x0, 0x4f, 0xf5,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x9, 0xf5,

    /* U+004F "O" */
    0x0, 0x0, 0x6b, 0xef, 0xea, 0x40, 0x0, 0x0,
    0x1, 0xcf, 0xff, 0xef, 0xff, 0x90, 0x0, 0x1,
    0xef, 0xc4, 0x0, 0x5, 0xef, 0xa0, 0x0, 0xaf,
    0xb0, 0x0, 0x0, 0x2, 0xef, 0x50, 0x2f, 0xf2,
    0x0, 0x0, 0x0, 0x5, 0xfd, 0x7, 0xfa, 0x0,
    0x0, 0x0, 0x0, 0xe, 0xf3, 0xbf, 0x60, 0x0,
    0x0, 0x0, 0x0, 0x9f, 0x7c, 0xf4, 0x0, 0x0,
    0x0, 0x0, 0x7, 0xf8, 0xef, 0x30, 0x0, 0x0,
    0x0, 0x0, 0x6f, 0xac, 0xf4, 0x0, 0x0, 0x0,
    0x0, 0x7, 0xf8, 0xbf, 0x60, 0x0, 0x0, 0x0,
    0x0, 0xaf, 0x77, 0xfa, 0x0, 0x0, 0x0, 0x0,
    0xe, 0xf3, 0x2f, 0xf2, 0x0, 0x0, 0x0, 0x5,
    0xfd, 0x0, 0xaf, 0xb0, 0x0, 0x0, 0x2, 0xef,
    0x50, 0x1, 0xef, 0xc4, 0x0, 0x6, 0xef, 0xa0,
    0x0, 0x1, 0xcf, 0xff, 0xef, 0xff, 0x90, 0x0,
    0x0, 0x0, 0x6b, 0xef, 0xea, 0x40, 0x0, 0x0,

    /* U+0050 "P" */
    0x1f, 0xff, 0xff, 0xec, 0x60, 0x0, 0x1f, 0xfc,
    0xcc, 0xdf, 0xfc, 0x0, 0x1f, 0xe0, 0x0, 0x2,
    0xcf, 0xa0, 0x1f, 0xe0, 0x0, 0x0, 0x2f, 0xf2,
    0x1f, 0xe0, 0x0, 0x0, 0xb, 0xf6, 0x1f, 0xe0,
    0x0, 0x0, 0x9, 0xf7, 0x1f, 0xe0, 0x0, 0x0,
    0xb, 0xf6, 0x1f, 0xe0, 0x0, 0x0, 0x3f, 0xf1,
    0x1f, 0xe0, 0x0, 0x16, 0xef, 0x80, 0x1f, 0xff,
    0xff, 0xff, 0xf9, 0x0, 0x1f, 0xfc, 0xcc, 0xb8,
    0x30, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,

    /* U+0051 "Q" */
    0x0, 0x0, 0x6b, 0xef, 0xea, 0x40, 0x0, 0x0,
    0x0, 0x1c, 0xff, 0xfe, 0xff, 0xf9, 0x0, 0x0,
    0x1, 0xef, 0xc4, 0x0, 0x5, 0xef, 0xa0, 0x0,
    0xa, 0xfb, 0x0, 0x0, 0x0, 0x2e, 0xf5, 0x0,
    0x2f, 0xf2, 0x0, 0x0, 0x0, 0x5, 0xfd, 0x0,
    0x7f, 0xa0, 0x0, 0x0, 0x0, 0x0, 0xef, 0x30,
    0xbf, 0x60, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x70,
    0xcf, 0x40, 0x0, 0x0, 0x0, 0x0, 0x7f, 0x80,
    0xef, 0x30, 0x0, 0x0, 0x0, 0x0, 0x6f, 0xa0,
    0xcf, 0x40, 0x0, 0x0, 0x0, 0x0, 0x7f, 0x90,
    0xbf, 0x60, 0x0, 0x0, 0x0, 0x0, 0xaf, 0x70,
    0x7f, 0xa0, 0x0, 0x0, 0x0, 0x0, 0xef, 0x30,
    0x2f, 0xf2, 0x0, 0x0, 0x0, 0x5, 0xfe, 0x0,
    0xa, 0xfb, 0x0, 0x0, 0x0, 0x2e, 0xf5, 0x0,
    0x1, 0xef, 0xc4, 0x0, 0x6, 0xef, 0xa0, 0x0,
    0x0, 0x1c, 0xff, 0xfe, 0xff, 0xf9, 0x0, 0x0,
    0x0, 0x0, 0x6b, 0xef, 0xef, 0xf6, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x6, 0xff, 0xa0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x2d, 0xfd, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xaf, 0xf5,

    /* U+0052 "R" */
    0x1f, 0xff, 0xff, 0xec, 0x70, 0x0, 0x0, 0x1f,
    0xfc, 0xcc, 0xef, 0xfd, 0x20, 0x0, 0x1f, 0xe0,
    0x0, 0x2, 0xbf, 0xc0, 0x0, 0x1f, 0xe0, 0x0,
    0x0, 0xe, 0xf4, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0xa, 0xf7, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0xa,
    0xf7, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0xe, 0xf4,
    0x0, 0x1f, 0xe0, 0x0, 0x1, 0xbf, 0xc0, 0x0,
    0x1f, 0xfc, 0xcc, 0xdf, 0xfd, 0x20, 0x0, 0x1f,
    0xff, 0xff, 0xff, 0x80, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x9f, 0xb0, 0x0, 0x0, 0x1f, 0xe0, 0x0,
    0xe, 0xf6, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x4,
    0xff, 0x10, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x9f,
    0xb0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0xe, 0xf6,
    0x0, 0x1f, 0xe0, 0x0, 0x0, 0x4, 0xff, 0x20,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x9f, 0xc0,

    /* U+0053 "S" */
    0x0, 0x5, 0xbe, 0xfd, 0xb3, 0x0, 0x0, 0xa,
    0xff, 0xfe, 0xff, 0xf7, 0x0, 0x6, 0xfe, 0x40,
    0x0, 0x6f, 0xf4, 0x0, 0xcf, 0x50, 0x0, 0x0,
    0x5f, 0x70, 0xe, 0xf2, 0x0, 0x0, 0x0, 0x20,
    0x0, 0xcf, 0x70, 0x0, 0x0, 0x0, 0x0, 0x6,
    0xff, 0xa2, 0x0, 0x0, 0x0, 0x0, 0x8, 0xff,
    0xfd, 0x72, 0x0, 0x0, 0x0, 0x2, 0x8d, 0xff,
    0xfb, 0x20, 0x0, 0x0, 0x0, 0x2, 0x8e, 0xfe,
    0x20, 0x0, 0x0, 0x0, 0x0, 0x1c, 0xfb, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xf0, 0x3c, 0x40,
    0x0, 0x0, 0x1, 0xff, 0x6, 0xfd, 0x10, 0x0,
    0x0, 0x4f, 0xd0, 0xc, 0xfd, 0x50, 0x0, 0x4e,
    0xf7, 0x0, 0x1c, 0xff, 0xfe, 0xff, 0xfb, 0x0,
    0x0, 0x5, 0xbe, 0xfe, 0xb5, 0x0, 0x0,

    /* U+0054 "T" */
    0xbf, 0xff, 0xff, 0xff, 0xff, 0xff, 0x39, 0xcc,
    0xcc, 0xff, 0xdc, 0xcc, 0xc2, 0x0, 0x0, 0xb,
    0xf3, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x30,
    0x0, 0x0, 0x0, 0x0, 0xb, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xbf, 0x30, 0x0, 0x0, 0x0,
    0x0, 0xb, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0x30, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x30, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xf3, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0x30, 0x0, 0x0, 0x0, 0x0,
    0xb, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf,
    0x30, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf3, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0x30, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xf3, 0x0, 0x0, 0x0,

    /* U+0055 "U" */
    0x3f, 0xb0, 0x0, 0x0, 0x0, 0xa, 0xf5, 0x3f,
    0xb0, 0x0, 0x0, 0x0, 0xa, 0xf5, 0x3f, 0xb0,
    0x0, 0x0, 0x0, 0xa, 0xf5, 0x3f, 0xb0, 0x0,
    0x0, 0x0, 0xa, 0xf5, 0x3f, 0xb0, 0x0, 0x0,
    0x0, 0xa, 0xf5, 0x3f, 0xb0, 0x0, 0x0, 0x0,
    0xa, 0xf5, 0x3f, 0xb0, 0x0, 0x0, 0x0, 0xa,
    0xf5, 0x3f, 0xb0, 0x0, 0x0, 0x0, 0xa, 0xf5,
    0x3f, 0xb0, 0x0, 0x0, 0x0, 0xa, 0xf5, 0x3f,
    0xb0, 0x0, 0x0, 0x0, 0xa, 0xf5, 0x3f, 0xc0,
    0x0, 0x0, 0x0, 0xb, 0xf4, 0x1f, 0xe0, 0x0,
    0x0, 0x0, 0xd, 0xf2, 0xe, 0xf2, 0x0, 0x0,
    0x0, 0x1f, 0xf0, 0x9, 0xfa, 0x0, 0x0, 0x0,
    0x9f, 0xa0, 0x1, 0xef, 0xa1, 0x0, 0x19, 0xff,
    0x10, 0x0, 0x3e, 0xff, 0xee, 0xff, 0xe4, 0x0,
    0x0, 0x1, 0x8d, 0xff, 0xd8, 0x10, 0x0,

    /* U+0056 "V" */
    0xaf, 0x80, 0x0, 0x0, 0x0, 0x0, 0xdf, 0x24,
    0xfd, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xc0, 0xe,
    0xf3, 0x0, 0x0, 0x0, 0x8, 0xf6, 0x0, 0x8f,
    0x90, 0x0, 0x0, 0x0, 0xdf, 0x10, 0x2, 0xfe,
    0x0, 0x0, 0x0, 0x3f, 0xb0, 0x0, 0xc, 0xf4,
    0x0, 0x0, 0x8, 0xf5, 0x0, 0x0, 0x6f, 0xa0,
    0x0, 0x0, 0xef, 0x0, 0x0, 0x0, 0xff, 0x0,
    0x0, 0x3f, 0xa0, 0x0, 0x0, 0xa, 0xf6, 0x0,
    0x9, 0xf4, 0x0, 0x0, 0x0, 0x4f, 0xb0, 0x0,
    0xee, 0x0, 0x0, 0x0, 0x0, 0xef, 0x10, 0x4f,
    0x80, 0x0, 0x0, 0x0, 0x8, 0xf7, 0x9, 0xf2,
    0x0, 0x0, 0x0, 0x0, 0x2f, 0xd0, 0xed, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xcf, 0x7f, 0x70, 0x0,
    0x0, 0x0, 0x0, 0x6, 0xff, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xf, 0xfb, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xaf, 0x60, 0x0, 0x0, 0x0,

    /* U+0057 "W" */
    0xaf, 0x60, 0x0, 0x0, 0x3, 0xfb, 0x0, 0x0,
    0x0, 0xf, 0xe0, 0x5f, 0xb0, 0x0, 0x0, 0x8,
    0xff, 0x0, 0x0, 0x0, 0x3f, 0x90, 0x1f, 0xf0,
    0x0, 0x0, 0xc, 0xff, 0x40, 0x0, 0x0, 0x8f,
    0x50, 0xb, 0xf4, 0x0, 0x0, 0xf, 0xff, 0x90,
    0x0, 0x0, 0xcf, 0x0, 0x7, 0xf9, 0x0, 0x0,
    0x5f, 0x9f, 0xd0, 0x0, 0x1, 0xfc, 0x0, 0x2,
    0xfd, 0x0, 0x0, 0x9f, 0x3d, 0xf2, 0x0, 0x5,
    0xf7, 0x0, 0x0, 0xdf, 0x20, 0x0, 0xde, 0x8,
    0xf7, 0x0, 0x9, 0xf2, 0x0, 0x0, 0x8f, 0x70,
    0x2, 0xf9, 0x3, 0xfb, 0x0, 0xd, 0xe0, 0x0,
    0x0, 0x3f, 0xb0, 0x6, 0xf5, 0x0, 0xef, 0x0,
    0x1f, 0x90, 0x0, 0x0, 0xe, 0xf0, 0xa, 0xf0,
    0x0, 0xaf, 0x50, 0x6f, 0x50, 0x0, 0x0, 0x9,
    0xf5, 0xe, 0xc0, 0x0, 0x5f, 0x90, 0xaf, 0x0,
    0x0, 0x0, 0x5, 0xf9, 0x3f, 0x70, 0x0, 0xf,
    0xe0, 0xec, 0x0, 0x0, 0x0, 0x0, 0xfe, 0x7f,
    0x20, 0x0, 0xb, 0xf6, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0xee, 0x0, 0x0, 0x6, 0xfe, 0xf2,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xf9, 0x0, 0x0,
    0x2, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xf5, 0x0, 0x0, 0x0, 0xdf, 0x90, 0x0, 0x0,
    0x0, 0x0, 0xc, 0xf0, 0x0, 0x0, 0x0, 0x8f,
    0x50, 0x0, 0x0,

    /* U+0058 "X" */
    0x3f, 0xf3, 0x0, 0x0, 0x0, 0x8, 0xfb, 0x0,
    0x9f, 0xd0, 0x0, 0x0, 0x3, 0xfe, 0x10, 0x0,
    0xdf, 0x80, 0x0, 0x0, 0xdf, 0x50, 0x0, 0x3,
    0xff, 0x20, 0x0, 0x8f, 0xa0, 0x0, 0x0, 0x8,
    0xfc, 0x0, 0x3f, 0xe1, 0x0, 0x0, 0x0, 0xd,
    0xf7, 0xd, 0xf5, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0xfa, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8f,
    0xfe, 0x10, 0x0, 0x0, 0x0, 0x0, 0x1, 0xff,
    0x80, 0x0, 0x0, 0x0, 0x0, 0x0, 0xaf, 0xff,
    0x20, 0x0, 0x0, 0x0, 0x0, 0x5f, 0xd9, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0x1e, 0xf3, 0xd, 0xf7,
    0x0, 0x0, 0x0, 0xa, 0xf8, 0x0, 0x3f, 0xf2,
    0x0, 0x0, 0x5, 0xfd, 0x0, 0x0, 0x8f, 0xd0,
    0x0, 0x1, 0xef, 0x30, 0x0, 0x0, 0xdf, 0x80,
    0x0, 0xbf, 0x80, 0x0, 0x0, 0x3, 0xff, 0x30,
    0x6f, 0xd0, 0x0, 0x0, 0x0, 0x8, 0xfd, 0x0,

    /* U+0059 "Y" */
    0x8f, 0xc0, 0x0, 0x0, 0x0, 0x1e, 0xf2, 0xe,
    0xf6, 0x0, 0x0, 0x0, 0x9f, 0x80, 0x5, 0xfe,
    0x10, 0x0, 0x2, 0xfe, 0x10, 0x0, 0xcf, 0x90,
    0x0, 0xb, 0xf6, 0x0, 0x0, 0x3f, 0xf3, 0x0,
    0x4f, 0xd0, 0x0, 0x0, 0x9, 0xfc, 0x0, 0xdf,
    0x40, 0x0, 0x0, 0x1, 0xef, 0x66, 0xfb, 0x0,
    0x0, 0x0, 0x0, 0x6f, 0xee, 0xf2, 0x0, 0x0,
    0x0, 0x0, 0xc, 0xff, 0x90, 0x0, 0x0, 0x0,
    0x0, 0x3, 0xff, 0x10, 0x0, 0x0, 0x0, 0x0,
    0x1, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0xfe, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfe,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfe, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1, 0xfe, 0x0, 0x0, 0x0,

    /* U+005A "Z" */
    0xc, 0xff, 0xff, 0xff, 0xff, 0xfd, 0x0, 0x9c,
    0xcc, 0xcc, 0xcc, 0xff, 0x80, 0x0, 0x0, 0x0,
    0x0, 0x4f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0xd,
    0xf5, 0x0, 0x0, 0x0, 0x0, 0x7, 0xfb, 0x0,
    0x0, 0x0, 0x0, 0x2, 0xff, 0x20, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0x80, 0x0, 0x0, 0x0, 0x0,
    0x4f, 0xd0, 0x0, 0x0, 0x0, 0x0, 0xd, 0xf4,
    0x0, 0x0, 0x0, 0x0, 0x8, 0xfb, 0x0, 0x0,
    0x0, 0x0, 0x2, 0xff, 0x20, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x70, 0x0, 0x0, 0x0, 0x0, 0x5f,
    0xd0, 0x0, 0x0, 0x0, 0x0, 0xe, 0xf4, 0x0,
    0x0, 0x0, 0x0, 0x8, 0xfa, 0x0, 0x0, 0x0,
    0x0, 0x2, 0xff, 0xdd, 0xdd, 0xdd, 0xdd, 0xd2,
    0x7f, 0xff, 0xff, 0xff, 0xff, 0xff, 0x30,

    /* U+005B "[" */
    0x1f, 0xff, 0xff, 0x21, 0xff, 0xcc, 0xc1, 0x1f,
    0xc0, 0x0, 0x1, 0xfc, 0x0, 0x0, 0x1f, 0xc0,
    0x0, 0x1, 0xfc, 0x0, 0x0, 0x1f, 0xc0, 0x0,
    0x1, 0xfc, 0x0, 0x0, 0x1f, 0xc0, 0x0, 0x1,
    0xfc, 0x0, 0x0, 0x1f, 0xc0, 0x0, 0x1, 0xfc,
    0x0, 0x0, 0x1f, 0xc0, 0x0, 0x1, 0xfc, 0x0,
    0x0, 0x1f, 0xc0, 0x0, 0x1, 0xfc, 0x0, 0x0,
    0x1f, 0xc0, 0x0, 0x1, 0xfc, 0x0, 0x0, 0x1f,
    0xc0, 0x0, 0x1, 0xff, 0xcc, 0xc1, 0x1f, 0xff,
    0xff, 0x20,

    /* U+005C "\\" */
    0x7f, 0x60, 0x0, 0x0, 0x2, 0xfb, 0x0, 0x0,
    0x0, 0xc, 0xf1, 0x0, 0x0, 0x0, 0x6f, 0x70,
    0x0, 0x0, 0x1, 0xfd, 0x0, 0x0, 0x0, 0xb,
    0xf2, 0x0, 0x0, 0x0, 0x5f, 0x80, 0x0, 0x0,
    0x0, 0xfd, 0x0, 0x0, 0x0, 0xa, 0xf3, 0x0,
    0x0, 0x0, 0x4f, 0x90, 0x0, 0x0, 0x0, 0xee,
    0x0, 0x0, 0x0, 0x9, 0xf4, 0x0, 0x0, 0x0,
    0x3f, 0xa0, 0x0, 0x0, 0x0, 0xef, 0x0, 0x0,
    0x0, 0x8, 0xf5, 0x0, 0x0, 0x0, 0x2f, 0xb0,
    0x0, 0x0, 0x0, 0xdf, 0x10,

    /* U+005D "]" */
    0x9f, 0xff, 0xfa, 0x6c, 0xcd, 0xfa, 0x0, 0x3,
    0xfa, 0x0, 0x3, 0xfa, 0x0, 0x3, 0xfa, 0x0,
    0x3, 0xfa, 0x0, 0x3, 0xfa, 0x0, 0x3, 0xfa,
    0x0, 0x3, 0xfa, 0x0, 0x3, 0xfa, 0x0, 0x3,
    0xfa, 0x0, 0x3, 0xfa, 0x0, 0x3, 0xfa, 0x0,
    0x3, 0xfa, 0x0, 0x3, 0xfa, 0x0, 0x3, 0xfa,
    0x0, 0x3, 0xfa, 0x0, 0x3, 0xfa, 0x0, 0x3,
    0xfa, 0x6c, 0xcc, 0xfa, 0x9f, 0xff, 0xfa,

    /* U+005E "^" */
    0x0, 0x0, 0x68, 0x10, 0x0, 0x0, 0x1, 0xff,
    0x70, 0x0, 0x0, 0x8, 0xff, 0xe0, 0x0, 0x0,
    0xe, 0xe9, 0xf5, 0x0, 0x0, 0x5f, 0x82, 0xfc,
    0x0, 0x0, 0xcf, 0x10, 0xbf, 0x30, 0x3, 0xfa,
    0x0, 0x4f, 0x90, 0xa, 0xf3, 0x0, 0xd, 0xf1,
    0x1f, 0xc0, 0x0, 0x6, 0xf7,

    /* U+005F "_" */
    0xaa, 0xaa, 0xaa, 0xaa, 0xa1, 0xff, 0xff, 0xff,
    0xff, 0xf1,

    /* U+0060 "`" */
    0x38, 0x40, 0x0, 0xee, 0x0, 0x5, 0xf8, 0x0,
    0xb, 0xf1,

    /* U+0061 "a" */
    0x0, 0x5b, 0xef, 0xc5, 0x0, 0x9, 0xff, 0xcd,
    0xff, 0x70, 0x2f, 0xb1, 0x0, 0x2e, 0xf1, 0x1,
    0x0, 0x0, 0x8, 0xf6, 0x0, 0x16, 0x88, 0x79,
    0xf7, 0x7, 0xff, 0xff, 0xff, 0xf8, 0x6f, 0xe4,
    0x10, 0x29, 0xf8, 0xcf, 0x40, 0x0, 0x6, 0xf8,
    0xdf, 0x20, 0x0, 0xa, 0xf8, 0xaf, 0x90, 0x0,
    0x6f, 0xf8, 0x2f, 0xfd, 0xbd, 0xfc, 0xf8, 0x2,
    0xae, 0xfd, 0x63, 0xf8,

    /* U+0062 "b" */
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x5f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x91,
    0x9e, 0xfc, 0x60, 0x0, 0x5f, 0xad, 0xfe, 0xef,
    0xfa, 0x0, 0x5f, 0xfd, 0x30, 0x3, 0xdf, 0x60,
    0x5f, 0xf2, 0x0, 0x0, 0x4f, 0xd0, 0x5f, 0xb0,
    0x0, 0x0, 0xd, 0xf2, 0x5f, 0x90, 0x0, 0x0,
    0xb, 0xf4, 0x5f, 0x90, 0x0, 0x0, 0xb, 0xf4,
    0x5f, 0xc0, 0x0, 0x0, 0xd, 0xf2, 0x5f, 0xf2,
    0x0, 0x0, 0x3f, 0xd0, 0x5f, 0xfd, 0x30, 0x2,
    0xdf, 0x60, 0x5f, 0x8e, 0xfe, 0xdf, 0xfa, 0x0,
    0x5f, 0x51, 0x9e, 0xfc, 0x60, 0x0,

    /* U+0063 "c" */
    0x0, 0x19, 0xdf, 0xe8, 0x10, 0x3, 0xef, 0xfd,
    0xff, 0xd0, 0x1e, 0xf7, 0x0, 0x9, 0xf4, 0x7f,
    0xa0, 0x0, 0x0, 0x10, 0xcf, 0x30, 0x0, 0x0,
    0x0, 0xef, 0x10, 0x0, 0x0, 0x0, 0xef, 0x10,
    0x0, 0x0, 0x0, 0xcf, 0x30, 0x0, 0x0, 0x0,
    0x7f, 0xa0, 0x0, 0x0, 0x10, 0x1e, 0xf7, 0x0,
    0x9, 0xf4, 0x3, 0xef, 0xfd, 0xff, 0xd0, 0x0,
    0x19, 0xdf, 0xe9, 0x10,

    /* U+0064 "d" */
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xa0, 0x0, 0x0,
    0x0, 0x3, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0xa0, 0x0, 0x0, 0x0, 0x3, 0xfa, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0xa0, 0x3, 0xae, 0xfb, 0x33,
    0xfa, 0x5, 0xff, 0xed, 0xff, 0x8f, 0xa1, 0xff,
    0x60, 0x1, 0xaf, 0xfa, 0x8f, 0x90, 0x0, 0x0,
    0xcf, 0xac, 0xf3, 0x0, 0x0, 0x6, 0xfa, 0xef,
    0x0, 0x0, 0x0, 0x3f, 0xae, 0xf0, 0x0, 0x0,
    0x3, 0xfa, 0xcf, 0x20, 0x0, 0x0, 0x6f, 0xa8,
    0xf9, 0x0, 0x0, 0xc, 0xfa, 0x1f, 0xf6, 0x0,
    0x1a, 0xff, 0xa0, 0x5f, 0xfe, 0xdf, 0xf6, 0xfa,
    0x0, 0x3b, 0xef, 0xb4, 0xf, 0xa0,

    /* U+0065 "e" */
    0x0, 0x29, 0xef, 0xd8, 0x10, 0x0, 0x4f, 0xfe,
    0xcf, 0xfe, 0x10, 0x1e, 0xf5, 0x0, 0x9, 0xfb,
    0x8, 0xf6, 0x0, 0x0, 0xe, 0xf1, 0xcf, 0xa9,
    0x99, 0x99, 0xef, 0x4e, 0xff, 0xff, 0xff, 0xff,
    0xf4, 0xef, 0x10, 0x0, 0x0, 0x0, 0xc, 0xf4,
    0x0, 0x0, 0x0, 0x0, 0x8f, 0xa0, 0x0, 0x0,
    0x30, 0x1, 0xef, 0x80, 0x0, 0x5f, 0xa0, 0x4,
    0xff, 0xfc, 0xef, 0xf3, 0x0, 0x2, 0x9d, 0xfe,
    0xa2, 0x0,

    /* U+0066 "f" */
    0x0, 0x0, 0x7b, 0xb8, 0x0, 0x0, 0xaf, 0xff,
    0xe0, 0x0, 0x3f, 0xd2, 0x3, 0x0, 0x7, 0xf7,
    0x0, 0x0, 0x0, 0x8f, 0x50, 0x0, 0x0, 0x9,
    0xf4, 0x0, 0x0, 0x9f, 0xff, 0xff, 0xf4, 0x5,
    0xad, 0xfc, 0xaa, 0x20, 0x0, 0x9f, 0x40, 0x0,
    0x0, 0x9, 0xf4, 0x0, 0x0, 0x0, 0x9f, 0x40,
    0x0, 0x0, 0x9, 0xf4, 0x0, 0x0, 0x0, 0x9f,
    0x40, 0x0, 0x0, 0x9, 0xf4, 0x0, 0x0, 0x0,
    0x9f, 0x40, 0x0, 0x0, 0x9, 0xf4, 0x0, 0x0,
    0x0, 0x9f, 0x40, 0x0, 0x0, 0x9, 0xf4, 0x0,
    0x0,

    /* U+0067 "g" */
    0x0, 0x3a, 0xef, 0xb3, 0xf, 0xa0, 0x5f, 0xfe,
    0xdf, 0xf6, 0xfa, 0x1f, 0xf6, 0x0, 0x1a, 0xff,
    0xa8, 0xf9, 0x0, 0x0, 0xc, 0xfa, 0xcf, 0x30,
    0x0, 0x0, 0x6f, 0xae, 0xf0, 0x0, 0x0, 0x3,
    0xfa, 0xef, 0x0, 0x0, 0x0, 0x3f, 0xac, 0xf2,
    0x0, 0x0, 0x6, 0xfa, 0x8f, 0x90, 0x0, 0x0,
    0xcf, 0xa1, 0xef, 0x60, 0x1, 0xaf, 0xfa, 0x4,
    0xff, 0xed, 0xff, 0x8f, 0xa0, 0x2, 0xae, 0xfb,
    0x43, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x80,
    0x41, 0x0, 0x0, 0xa, 0xf4, 0x4f, 0xd3, 0x0,
    0x8, 0xfd, 0x0, 0xaf, 0xfe, 0xdf, 0xfe, 0x30,
    0x0, 0x5b, 0xef, 0xd8, 0x10, 0x0,

    /* U+0068 "h" */
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x5, 0xf9, 0x0,
    0x0, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0, 0x0,
    0x5, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x90,
    0x0, 0x0, 0x0, 0x5, 0xf9, 0x1a, 0xef, 0xc4,
    0x0, 0x5f, 0xae, 0xfd, 0xff, 0xf4, 0x5, 0xff,
    0xc2, 0x0, 0x9f, 0xd0, 0x5f, 0xf1, 0x0, 0x0,
    0xef, 0x15, 0xfa, 0x0, 0x0, 0xb, 0xf3, 0x5f,
    0x90, 0x0, 0x0, 0xaf, 0x35, 0xf9, 0x0, 0x0,
    0xa, 0xf3, 0x5f, 0x90, 0x0, 0x0, 0xaf, 0x35,
    0xf9, 0x0, 0x0, 0xa, 0xf3, 0x5f, 0x90, 0x0,
    0x0, 0xaf, 0x35, 0xf9, 0x0, 0x0, 0xa, 0xf3,
    0x5f, 0x90, 0x0, 0x0, 0xaf, 0x30,

    /* U+0069 "i" */
    0x4e, 0x88, 0xfd, 0x18, 0x30, 0x0, 0x0, 0x5,
    0xf9, 0x5f, 0x95, 0xf9, 0x5f, 0x95, 0xf9, 0x5f,
    0x95, 0xf9, 0x5f, 0x95, 0xf9, 0x5f, 0x95, 0xf9,
    0x5f, 0x90,

    /* U+006A "j" */
    0x0, 0x0, 0x4f, 0x80, 0x0, 0x8, 0xfc, 0x0,
    0x0, 0x18, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xf9, 0x0, 0x0, 0x5f,
    0x90, 0x0, 0x5, 0xf9, 0x0, 0x0, 0x5f, 0x90,
    0x0, 0x5, 0xf9, 0x0, 0x0, 0x5f, 0x90, 0x0,
    0x5, 0xf9, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x5,
    0xf9, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x5, 0xf9,
    0x0, 0x0, 0x5f, 0x90, 0x0, 0x5, 0xf8, 0x0,
    0x0, 0x7f, 0x70, 0x20, 0xd, 0xf3, 0x3f, 0xef,
    0xfb, 0x2, 0xbe, 0xe9, 0x0,

    /* U+006B "k" */
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x5, 0xf9, 0x0,
    0x0, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0, 0x0,
    0x5, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x90,
    0x0, 0x0, 0x0, 0x5, 0xf9, 0x0, 0x0, 0x9f,
    0xa0, 0x5f, 0x90, 0x0, 0x7f, 0xc0, 0x5, 0xf9,
    0x0, 0x4f, 0xd1, 0x0, 0x5f, 0x90, 0x2f, 0xe2,
    0x0, 0x5, 0xf9, 0x1d, 0xf4, 0x0, 0x0, 0x5f,
    0x9c, 0xff, 0x30, 0x0, 0x5, 0xff, 0xfc, 0xfd,
    0x0, 0x0, 0x5f, 0xfa, 0xc, 0xf8, 0x0, 0x5,
    0xfc, 0x0, 0x2f, 0xf3, 0x0, 0x5f, 0x90, 0x0,
    0x7f, 0xd0, 0x5, 0xf9, 0x0, 0x0, 0xcf, 0x90,
    0x5f, 0x90, 0x0, 0x2, 0xff, 0x30,

    /* U+006C "l" */
    0x5f, 0x95, 0xf9, 0x5f, 0x95, 0xf9, 0x5f, 0x95,
    0xf9, 0x5f, 0x95, 0xf9, 0x5f, 0x95, 0xf9, 0x5f,
    0x95, 0xf9, 0x5f, 0x95, 0xf9, 0x5f, 0x95, 0xf9,
    0x5f, 0x90,

    /* U+006D "m" */
    0x5f, 0x53, 0xbf, 0xe8, 0x0, 0x4c, 0xfd, 0x60,
    0x5, 0xf9, 0xff, 0xef, 0xf9, 0x5f, 0xfe, 0xff,
    0x60, 0x5f, 0xfa, 0x0, 0x4f, 0xfe, 0x80, 0x6,
    0xfe, 0x5, 0xfe, 0x0, 0x0, 0xbf, 0xc0, 0x0,
    0xd, 0xf2, 0x5f, 0xa0, 0x0, 0x8, 0xf8, 0x0,
    0x0, 0xaf, 0x45, 0xf9, 0x0, 0x0, 0x7f, 0x60,
    0x0, 0x9, 0xf4, 0x5f, 0x90, 0x0, 0x7, 0xf6,
    0x0, 0x0, 0x9f, 0x45, 0xf9, 0x0, 0x0, 0x7f,
    0x60, 0x0, 0x9, 0xf4, 0x5f, 0x90, 0x0, 0x7,
    0xf6, 0x0, 0x0, 0x9f, 0x45, 0xf9, 0x0, 0x0,
    0x7f, 0x60, 0x0, 0x9, 0xf4, 0x5f, 0x90, 0x0,
    0x7, 0xf6, 0x0, 0x0, 0x9f, 0x45, 0xf9, 0x0,
    0x0, 0x7f, 0x60, 0x0, 0x9, 0xf4,

    /* U+006E "n" */
    0x5f, 0x51, 0x9e, 0xfc, 0x40, 0x5, 0xf8, 0xef,
    0xdf, 0xff, 0x40, 0x5f, 0xfc, 0x20, 0x9, 0xfd,
    0x5, 0xff, 0x10, 0x0, 0xe, 0xf1, 0x5f, 0xa0,
    0x0, 0x0, 0xbf, 0x35, 0xf9, 0x0, 0x0, 0xa,
    0xf3, 0x5f, 0x90, 0x0, 0x0, 0xaf, 0x35, 0xf9,
    0x0, 0x0, 0xa, 0xf3, 0x5f, 0x90, 0x0, 0x0,
    0xaf, 0x35, 0xf9, 0x0, 0x0, 0xa, 0xf3, 0x5f,
    0x90, 0x0, 0x0, 0xaf, 0x35, 0xf9, 0x0, 0x0,
    0xa, 0xf3,

    /* U+006F "o" */
    0x0, 0x18, 0xdf, 0xd8, 0x10, 0x0, 0x2e, 0xff,
    0xdf, 0xfe, 0x30, 0xd, 0xf8, 0x0, 0x8, 0xfe,
    0x7, 0xfa, 0x0, 0x0, 0xa, 0xf7, 0xcf, 0x30,
    0x0, 0x0, 0x3f, 0xce, 0xf1, 0x0, 0x0, 0x1,
    0xfe, 0xef, 0x0, 0x0, 0x0, 0x1f, 0xec, 0xf3,
    0x0, 0x0, 0x3, 0xfc, 0x7f, 0xa0, 0x0, 0x0,
    0xaf, 0x70, 0xef, 0x80, 0x0, 0x8f, 0xe0, 0x3,
    0xef, 0xfd, 0xff, 0xe3, 0x0, 0x1, 0x8d, 0xfd,
    0x81, 0x0,

    /* U+0070 "p" */
    0x5f, 0x51, 0x9e, 0xfc, 0x60, 0x0, 0x5f, 0x8e,
    0xfe, 0xdf, 0xfa, 0x0, 0x5f, 0xfd, 0x30, 0x2,
    0xdf, 0x60, 0x5f, 0xf2, 0x0, 0x0, 0x4f, 0xd0,
    0x5f, 0xc0, 0x0, 0x0, 0xd, 0xf2, 0x5f, 0x90,
    0x0, 0x0, 0xb, 0xf4, 0x5f, 0x90, 0x0, 0x0,
    0xb, 0xf4, 0x5f, 0xc0, 0x0, 0x0, 0xd, 0xf2,
    0x5f, 0xf2, 0x0, 0x0, 0x3f, 0xd0, 0x5f, 0xfd,
    0x30, 0x2, 0xdf, 0x60, 0x5f, 0xad, 0xfe, 0xdf,
    0xfa, 0x0, 0x5f, 0x91, 0x9e, 0xfc, 0x60, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x5f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x0,

    /* U+0071 "q" */
    0x0, 0x3a, 0xef, 0xb3, 0xf, 0xa0, 0x5f, 0xfe,
    0xdf, 0xf6, 0xfa, 0x1f, 0xf6, 0x0, 0x1a, 0xff,
    0xa8, 0xf9, 0x0, 0x0, 0xc, 0xfa, 0xcf, 0x20,
    0x0, 0x0, 0x6f, 0xae, 0xf0, 0x0, 0x0, 0x4,
    0xfa, 0xef, 0x0, 0x0, 0x0, 0x3f, 0xac, 0xf2,
    0x0, 0x0, 0x6, 0xfa, 0x8f, 0x90, 0x0, 0x0,
    0xcf, 0xa1, 0xff, 0x60, 0x1, 0xaf, 0xfa, 0x5,
    0xff, 0xed, 0xff, 0x8f, 0xa0, 0x3, 0xbe, 0xfb,
    0x33, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xa0,
    0x0, 0x0, 0x0, 0x3, 0xfa, 0x0, 0x0, 0x0,
    0x0, 0x3f, 0xa0, 0x0, 0x0, 0x0, 0x3, 0xfa,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xa0,

    /* U+0072 "r" */
    0x5f, 0x54, 0xcf, 0xd0, 0x5f, 0x9f, 0xfd, 0xb0,
    0x5f, 0xfb, 0x10, 0x0, 0x5f, 0xf1, 0x0, 0x0,
    0x5f, 0xb0, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,

    /* U+0073 "s" */
    0x0, 0x3b, 0xef, 0xd6, 0x0, 0x4, 0xff, 0xdc,
    0xff, 0xa0, 0xc, 0xf4, 0x0, 0x1c, 0xe1, 0xe,
    0xf0, 0x0, 0x1, 0x0, 0xb, 0xfc, 0x30, 0x0,
    0x0, 0x1, 0xcf, 0xfe, 0x93, 0x0, 0x0, 0x3,
    0x8d, 0xff, 0x90, 0x0, 0x0, 0x0, 0x4e, 0xf3,
    0x4, 0x20, 0x0, 0x9, 0xf5, 0x2f, 0xd2, 0x0,
    0x1d, 0xf3, 0x9, 0xff, 0xcc, 0xff, 0xa0, 0x0,
    0x5c, 0xef, 0xd7, 0x0,

    /* U+0074 "t" */
    0x0, 0x68, 0x0, 0x0, 0x0, 0xdf, 0x0, 0x0,
    0x0, 0xdf, 0x0, 0x0, 0x0, 0xdf, 0x0, 0x0,
    0xcf, 0xff, 0xff, 0xf5, 0x8a, 0xff, 0xaa, 0xa3,
    0x0, 0xdf, 0x0, 0x0, 0x0, 0xdf, 0x0, 0x0,
    0x0, 0xdf, 0x0, 0x0, 0x0, 0xdf, 0x0, 0x0,
    0x0, 0xdf, 0x0, 0x0, 0x0, 0xdf, 0x0, 0x0,
    0x0, 0xcf, 0x10, 0x0, 0x0, 0xaf, 0x70, 0x0,
    0x0, 0x3f, 0xfe, 0xe8, 0x0, 0x5, 0xdf, 0xe7,

    /* U+0075 "u" */
    0x7f, 0x60, 0x0, 0x0, 0xcf, 0x17, 0xf6, 0x0,
    0x0, 0xc, 0xf1, 0x7f, 0x60, 0x0, 0x0, 0xcf,
    0x17, 0xf6, 0x0, 0x0, 0xc, 0xf1, 0x7f, 0x60,
    0x0, 0x0, 0xcf, 0x17, 0xf6, 0x0, 0x0, 0xc,
    0xf1, 0x7f, 0x60, 0x0, 0x0, 0xcf, 0x16, 0xf7,
    0x0, 0x0, 0xe, 0xf1, 0x5f, 0xb0, 0x0, 0x4,
    0xff, 0x11, 0xff, 0x50, 0x3, 0xef, 0xf1, 0x8,
    0xff, 0xee, 0xfc, 0xaf, 0x10, 0x7, 0xdf, 0xe8,
    0x9, 0xf1,

    /* U+0076 "v" */
    0x9f, 0x80, 0x0, 0x0, 0xf, 0xe0, 0x2f, 0xe0,
    0x0, 0x0, 0x5f, 0x80, 0xc, 0xf4, 0x0, 0x0,
    0xbf, 0x20, 0x6, 0xfa, 0x0, 0x1, 0xfc, 0x0,
    0x0, 0xff, 0x10, 0x6, 0xf6, 0x0, 0x0, 0x9f,
    0x60, 0xc, 0xf0, 0x0, 0x0, 0x3f, 0xc0, 0x1f,
    0x90, 0x0, 0x0, 0xc, 0xf2, 0x7f, 0x30, 0x0,
    0x0, 0x6, 0xf8, 0xdd, 0x0, 0x0, 0x0, 0x0,
    0xff, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xb0, 0x0, 0x0,

    /* U+0077 "w" */
    0x9f, 0x50, 0x0, 0x3, 0xf8, 0x0, 0x0, 0xf,
    0xc4, 0xfa, 0x0, 0x0, 0x8f, 0xd0, 0x0, 0x4,
    0xf6, 0xe, 0xf0, 0x0, 0xd, 0xff, 0x30, 0x0,
    0x9f, 0x10, 0x8f, 0x50, 0x2, 0xfc, 0xf8, 0x0,
    0xe, 0xb0, 0x3, 0xfa, 0x0, 0x7f, 0x3e, 0xd0,
    0x3, 0xf6, 0x0, 0xd, 0xf0, 0xc, 0xd0, 0x9f,
    0x30, 0x8f, 0x10, 0x0, 0x8f, 0x51, 0xf8, 0x4,
    0xf8, 0xd, 0xb0, 0x0, 0x2, 0xfa, 0x5f, 0x30,
    0xe, 0xd2, 0xf6, 0x0, 0x0, 0xc, 0xfb, 0xd0,
    0x0, 0x9f, 0xaf, 0x10, 0x0, 0x0, 0x7f, 0xf8,
    0x0, 0x3, 0xff, 0xb0, 0x0, 0x0, 0x1, 0xff,
    0x30, 0x0, 0xe, 0xf6, 0x0, 0x0, 0x0, 0xc,
    0xd0, 0x0, 0x0, 0x8f, 0x10, 0x0,

    /* U+0078 "x" */
    0x6f, 0xd0, 0x0, 0x0, 0xcf, 0x50, 0xbf, 0x90,
    0x0, 0x7f, 0xa0, 0x1, 0xef, 0x40, 0x3f, 0xe1,
    0x0, 0x5, 0xfe, 0x1d, 0xf4, 0x0, 0x0, 0xa,
    0xfe, 0xf9, 0x0, 0x0, 0x0, 0x1e, 0xfd, 0x0,
    0x0, 0x0, 0x0, 0xdf, 0xd0, 0x0, 0x0, 0x0,
    0x9f, 0xdf, 0x90, 0x0, 0x0, 0x4f, 0xc1, 0xef,
    0x40, 0x0, 0x1e, 0xf2, 0x4, 0xfe, 0x10, 0xb,
    0xf7, 0x0, 0x9, 0xfa, 0x6, 0xfc, 0x0, 0x0,
    0xe, 0xf5,

    /* U+0079 "y" */
    0xaf, 0x70, 0x0, 0x0, 0xe, 0xf0, 0x4f, 0xd0,
    0x0, 0x0, 0x4f, 0xa0, 0xd, 0xf3, 0x0, 0x0,
    0xaf, 0x30, 0x7, 0xfa, 0x0, 0x0, 0xfd, 0x0,
    0x1, 0xff, 0x0, 0x6, 0xf7, 0x0, 0x0, 0xaf,
    0x60, 0xb, 0xf1, 0x0, 0x0, 0x3f, 0xc0, 0x1f,
    0xa0, 0x0, 0x0, 0xd, 0xf3, 0x7f, 0x40, 0x0,
    0x0, 0x6, 0xf9, 0xde, 0x0, 0x0, 0x0, 0x0,
    0xff, 0xf8, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xb0, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0x50, 0x0, 0x0, 0x0, 0x0,
    0xee, 0x0, 0x0, 0x0, 0x0, 0x8, 0xf8, 0x0,
    0x0, 0x0, 0x9e, 0xef, 0xe0, 0x0, 0x0, 0x0,
    0x8e, 0xfb, 0x20, 0x0, 0x0, 0x0,

    /* U+007A "z" */
    0xe, 0xff, 0xff, 0xff, 0xf7, 0x9, 0xaa, 0xaa,
    0xbf, 0xf2, 0x0, 0x0, 0x0, 0xbf, 0x70, 0x0,
    0x0, 0x5, 0xfc, 0x0, 0x0, 0x0, 0x1e, 0xf2,
    0x0, 0x0, 0x0, 0xaf, 0x80, 0x0, 0x0, 0x5,
    0xfd, 0x0, 0x0, 0x0, 0x1e, 0xf3, 0x0, 0x0,
    0x0, 0xaf, 0x80, 0x0, 0x0, 0x5, 0xfd, 0x0,
    0x0, 0x0, 0x1e, 0xfc, 0xaa, 0xaa, 0xa6, 0x4f,
    0xff, 0xff, 0xff, 0xfb,

    /* U+007B "{" */
    0x0, 0x0, 0x5c, 0xfa, 0x0, 0x3, 0xff, 0xd7,
    0x0, 0x9, 0xf8, 0x0, 0x0, 0xb, 0xf3, 0x0,
    0x0, 0xc, 0xf2, 0x0, 0x0, 0xc, 0xf2, 0x0,
    0x0, 0xc, 0xf2, 0x0, 0x0, 0xc, 0xf2, 0x0,
    0x0, 0xf, 0xf0, 0x0, 0x2, 0x9f, 0xb0, 0x0,
    0x2f, 0xfc, 0x20, 0x0, 0x2f, 0xfd, 0x30, 0x0,
    0x0, 0x7f, 0xd0, 0x0, 0x0, 0xe, 0xf1, 0x0,
    0x0, 0xc, 0xf2, 0x0, 0x0, 0xc, 0xf2, 0x0,
    0x0, 0xc, 0xf2, 0x0, 0x0, 0xc, 0xf3, 0x0,
    0x0, 0xa, 0xf8, 0x0, 0x0, 0x5, 0xff, 0xd7,
    0x0, 0x0, 0x6c, 0xfa,

    /* U+007C "|" */
    0xee, 0xee, 0xee, 0xee, 0xee, 0xee, 0xee, 0xee,
    0xee, 0xee, 0xee, 0xee, 0xee, 0xee, 0xee, 0xee,
    0xee, 0xee, 0xee, 0xee, 0xee,

    /* U+007D "}" */
    0x8f, 0xc6, 0x0, 0x0, 0x6d, 0xff, 0x50, 0x0,
    0x0, 0x7f, 0xb0, 0x0, 0x0, 0x1f, 0xd0, 0x0,
    0x0, 0xf, 0xe0, 0x0, 0x0, 0xf, 0xe0, 0x0,
    0x0, 0xf, 0xe0, 0x0, 0x0, 0xf, 0xe0, 0x0,
    0x0, 0xe, 0xf1, 0x0, 0x0, 0x9, 0xfa, 0x20,
    0x0, 0x1, 0xbf, 0xf3, 0x0, 0x2, 0xcf, 0xf3,
    0x0, 0xb, 0xf9, 0x10, 0x0, 0xf, 0xf0, 0x0,
    0x0, 0xf, 0xe0, 0x0, 0x0, 0xf, 0xe0, 0x0,
    0x0, 0xf, 0xe0, 0x0, 0x0, 0x1f, 0xe0, 0x0,
    0x0, 0x6f, 0xc0, 0x0, 0x6c, 0xff, 0x60, 0x0,
    0x8f, 0xd7, 0x0, 0x0,

    /* U+007E "~" */
    0x5, 0xdf, 0xa1, 0x0, 0x5c, 0x22, 0xff, 0xdf,
    0xd1, 0xc, 0xf1, 0x8f, 0x40, 0x5f, 0xfd, 0xfa,
    0x8, 0xb0, 0x0, 0x4d, 0xfb, 0x10,

    /* U+00E7 "ç" */
    0x0, 0x19, 0xdf, 0xe8, 0x10, 0x3, 0xef, 0xfd,
    0xff, 0xd0, 0x1e, 0xf7, 0x0, 0x9, 0xf4, 0x8f,
    0xa0, 0x0, 0x0, 0x10, 0xcf, 0x30, 0x0, 0x0,
    0x0, 0xef, 0x10, 0x0, 0x0, 0x0, 0xef, 0x10,
    0x0, 0x0, 0x0, 0xcf, 0x40, 0x0, 0x0, 0x0,
    0x7f, 0xc0, 0x0, 0x0, 0x40, 0xd, 0xfb, 0x31,
    0x4c, 0xf5, 0x2, 0xdf, 0xff, 0xff, 0xb0, 0x0,
    0x6, 0xdf, 0xa5, 0x0, 0x0, 0x0, 0xcd, 0x10,
    0x0, 0x0, 0x0, 0xff, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0xaf, 0x10, 0x0, 0x4, 0x66, 0xdf, 0x0,
    0x0, 0x6, 0xef, 0xc3, 0x0,

    /* U+00EA "ê" */
    0x0, 0x0, 0xcf, 0xa0, 0x0, 0x0, 0x0, 0x8f,
    0xcf, 0x50, 0x0, 0x0, 0x3f, 0xa0, 0xcf, 0x10,
    0x0, 0x7, 0x91, 0x2, 0x95, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x2, 0x9e, 0xfd, 0x81,
    0x0, 0x4, 0xff, 0xec, 0xff, 0xe1, 0x1, 0xef,
    0x50, 0x0, 0x9f, 0xb0, 0x8f, 0x60, 0x0, 0x0,
    0xef, 0x1c, 0xfa, 0x99, 0x99, 0x9e, 0xf4, 0xef,
    0xff, 0xff, 0xff, 0xff, 0x4e, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0xcf, 0x40, 0x0, 0x0, 0x0, 0x8,
    0xfa, 0x0, 0x0, 0x3, 0x0, 0x1e, 0xf8, 0x0,
    0x5, 0xfa, 0x0, 0x4f, 0xff, 0xce, 0xff, 0x30,
    0x0, 0x29, 0xdf, 0xea, 0x20, 0x0,

    /* U+00F1 "ñ" */
    0x0, 0x4e, 0xe3, 0x9, 0xe0, 0x0, 0xe, 0xee,
    0xe2, 0xdc, 0x0, 0x2, 0xe5, 0x1e, 0xff, 0x50,
    0x0, 0x0, 0x0, 0x29, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xf5, 0x19, 0xef, 0xc4,
    0x0, 0x5f, 0x8e, 0xfd, 0xff, 0xf4, 0x5, 0xff,
    0xc2, 0x0, 0x9f, 0xd0, 0x5f, 0xf1, 0x0, 0x0,
    0xef, 0x15, 0xfa, 0x0, 0x0, 0xb, 0xf3, 0x5f,
    0x90, 0x0, 0x0, 0xaf, 0x35, 0xf9, 0x0, 0x0,
    0xa, 0xf3, 0x5f, 0x90, 0x0, 0x0, 0xaf, 0x35,
    0xf9, 0x0, 0x0, 0xa, 0xf3, 0x5f, 0x90, 0x0,
    0x0, 0xaf, 0x35, 0xf9, 0x0, 0x0, 0xa, 0xf3,
    0x5f, 0x90, 0x0, 0x0, 0xaf, 0x30,

    /* U+010C "Č" */
    0x0, 0x4, 0xfb, 0x2, 0xec, 0x10, 0x0, 0x0,
    0x3, 0xfc, 0xec, 0x0, 0x0, 0x0, 0x0, 0x2,
    0x87, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x5b, 0xef, 0xda, 0x20,
    0x0, 0x0, 0xbf, 0xff, 0xef, 0xff, 0x60, 0x0,
    0xdf, 0xd4, 0x0, 0x7, 0xff, 0x40, 0x8f, 0xc0,
    0x0, 0x0, 0x5, 0xf8, 0x1f, 0xf2, 0x0, 0x0,
    0x0, 0x2, 0x7, 0xfa, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x60, 0x0, 0x0, 0x0, 0x0, 0xc,
    0xf4, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0x30,
    0x0, 0x0, 0x0, 0x0, 0xc, 0xf4, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xbf, 0x60, 0x0, 0x0, 0x0,
    0x0, 0x6, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xf2, 0x0, 0x0, 0x0, 0x2, 0x0, 0x8f,
    0xc0, 0x0, 0x0, 0x5, 0xf8, 0x0, 0xcf, 0xc4,
    0x0, 0x6, 0xff, 0x40, 0x0, 0xbf, 0xff, 0xef,
    0xff, 0x60, 0x0, 0x0, 0x5b, 0xef, 0xda, 0x20,
    0x0,

    /* U+010D "č" */
    0x0, 0xbf, 0x20, 0x8f, 0x50, 0x0, 0x1e, 0xd4,
    0xfa, 0x0, 0x0, 0x5, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x79, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x19, 0xdf, 0xe8, 0x10, 0x3, 0xef,
    0xfd, 0xff, 0xd0, 0x1e, 0xf7, 0x0, 0x9, 0xf4,
    0x7f, 0xa0, 0x0, 0x0, 0x10, 0xcf, 0x30, 0x0,
    0x0, 0x0, 0xef, 0x10, 0x0, 0x0, 0x0, 0xef,
    0x10, 0x0, 0x0, 0x0, 0xcf, 0x30, 0x0, 0x0,
    0x0, 0x7f, 0xa0, 0x0, 0x0, 0x10, 0x1e, 0xf7,
    0x0, 0x9, 0xf4, 0x3, 0xef, 0xfd, 0xff, 0xd0,
    0x0, 0x19, 0xdf, 0xe9, 0x10,

    /* U+0161 "š" */
    0x0, 0xcf, 0x20, 0x9f, 0x50, 0x0, 0x1f, 0xc4,
    0xf9, 0x0, 0x0, 0x5, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x79, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3b, 0xef, 0xd6, 0x0, 0x4, 0xff,
    0xdc, 0xff, 0xa0, 0xc, 0xf4, 0x0, 0x1c, 0xe1,
    0xe, 0xf0, 0x0, 0x1, 0x0, 0xb, 0xfc, 0x30,
    0x0, 0x0, 0x1, 0xcf, 0xfe, 0x93, 0x0, 0x0,
    0x3, 0x8d, 0xff, 0x90, 0x0, 0x0, 0x0, 0x4e,
    0xf3, 0x4, 0x20, 0x0, 0x9, 0xf5, 0x2f, 0xd2,
    0x0, 0x1d, 0xf3, 0x9, 0xff, 0xcc, 0xff, 0xa0,
    0x0, 0x5c, 0xef, 0xd7, 0x0,

    /* U+0420 "Р" */
    0x1f, 0xff, 0xff, 0xec, 0x60, 0x0, 0x1f, 0xfc,
    0xcc, 0xdf, 0xfc, 0x0, 0x1f, 0xe0, 0x0, 0x2,
    0xdf, 0xa0, 0x1f, 0xe0, 0x0, 0x0, 0x2f, 0xf2,
    0x1f, 0xe0, 0x0, 0x0, 0xb, 0xf6, 0x1f, 0xe0,
    0x0, 0x0, 0xa, 0xf7, 0x1f, 0xe0, 0x0, 0x0,
    0xc, 0xf6, 0x1f, 0xe0, 0x0, 0x0, 0x4f, 0xf1,
    0x1f, 0xe0, 0x0, 0x16, 0xef, 0x80, 0x1f, 0xff,
    0xff, 0xff, 0xf9, 0x0, 0x1f, 0xfc, 0xcc, 0xb8,
    0x30, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xe0, 0x0, 0x0, 0x0, 0x0,

    /* U+0430 "а" */
    0x0, 0x5b, 0xef, 0xc5, 0x0, 0x9, 0xff, 0xcd,
    0xff, 0x70, 0x2f, 0xb1, 0x0, 0x2e, 0xf1, 0x1,
    0x0, 0x0, 0x8, 0xf6, 0x0, 0x16, 0x88, 0x79,
    0xf7, 0x7, 0xff, 0xff, 0xff, 0xf8, 0x6f, 0xe4,
    0x10, 0x29, 0xf8, 0xcf, 0x40, 0x0, 0x6, 0xf8,
    0xdf, 0x20, 0x0, 0xa, 0xf8, 0xaf, 0x90, 0x0,
    0x6f, 0xf8, 0x2f, 0xfd, 0xbd, 0xfc, 0xf8, 0x2,
    0xae, 0xfd, 0x63, 0xf8,

    /* U+0438 "и" */
    0x5f, 0x80, 0x0, 0x0, 0xbf, 0x35, 0xf8, 0x0,
    0x0, 0x6f, 0xf3, 0x5f, 0x80, 0x0, 0x2f, 0xff,
    0x35, 0xf8, 0x0, 0xc, 0xfc, 0xf3, 0x5f, 0x80,
    0x7, 0xf7, 0x9f, 0x35, 0xf8, 0x3, 0xfc, 0x9,
    0xf3, 0x5f, 0x80, 0xdf, 0x20, 0x9f, 0x35, 0xf8,
    0x8f, 0x60, 0x9, 0xf3, 0x5f, 0xcf, 0xb0, 0x0,
    0x9f, 0x35, 0xff, 0xe1, 0x0, 0x9, 0xf3, 0x5f,
    0xf5, 0x0, 0x0, 0x9f, 0x35, 0xfa, 0x0, 0x0,
    0x9, 0xf3,

    /* U+0439 "й" */
    0x0, 0xed, 0x0, 0xe, 0xd0, 0x0, 0x9, 0xf7,
    0x28, 0xf9, 0x0, 0x0, 0x1c, 0xff, 0xfb, 0x0,
    0x0, 0x0, 0x2, 0x42, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xf8, 0x0, 0x0, 0xb,
    0xf3, 0x5f, 0x80, 0x0, 0x6, 0xff, 0x35, 0xf8,
    0x0, 0x2, 0xff, 0xf3, 0x5f, 0x80, 0x0, 0xcf,
    0xcf, 0x35, 0xf8, 0x0, 0x7f, 0x79, 0xf3, 0x5f,
    0x80, 0x3f, 0xc0, 0x9f, 0x35, 0xf8, 0xd, 0xf2,
    0x9, 0xf3, 0x5f, 0x88, 0xf6, 0x0, 0x9f, 0x35,
    0xfc, 0xfb, 0x0, 0x9, 0xf3, 0x5f, 0xfe, 0x10,
    0x0, 0x9f, 0x35, 0xff, 0x50, 0x0, 0x9, 0xf3,
    0x5f, 0xa0, 0x0, 0x0, 0x9f, 0x30,

    /* U+043A "к" */
    0x5f, 0x90, 0x0, 0x6, 0xfc, 0x5, 0xf9, 0x0,
    0x2, 0xff, 0x20, 0x5f, 0x90, 0x0, 0xdf, 0x50,
    0x5, 0xf9, 0x0, 0x9f, 0x90, 0x0, 0x5f, 0x90,
    0x5f, 0xc0, 0x0, 0x5, 0xfd, 0xae, 0xf2, 0x0,
    0x0, 0x5f, 0xff, 0xfe, 0x20, 0x0, 0x5, 0xf9,
    0x8, 0xfd, 0x0, 0x0, 0x5f, 0x90, 0xb, 0xfa,
    0x0, 0x5, 0xf9, 0x0, 0x1d, 0xf7, 0x0, 0x5f,
    0x90, 0x0, 0x3f, 0xf4, 0x5, 0xf9, 0x0, 0x0,
    0x6f, 0xe2,

    /* U+043D "н" */
    0x5f, 0x90, 0x0, 0x0, 0xaf, 0x35, 0xf9, 0x0,
    0x0, 0xa, 0xf3, 0x5f, 0x90, 0x0, 0x0, 0xaf,
    0x35, 0xf9, 0x0, 0x0, 0xa, 0xf3, 0x5f, 0x90,
    0x0, 0x0, 0xaf, 0x35, 0xfd, 0xaa, 0xaa, 0xae,
    0xf3, 0x5f, 0xff, 0xff, 0xff, 0xff, 0x35, 0xf9,
    0x0, 0x0, 0xa, 0xf3, 0x5f, 0x90, 0x0, 0x0,
    0xaf, 0x35, 0xf9, 0x0, 0x0, 0xa, 0xf3, 0x5f,
    0x90, 0x0, 0x0, 0xaf, 0x35, 0xf9, 0x0, 0x0,
    0xa, 0xf3,

    /* U+0440 "р" */
    0x5f, 0x51, 0x9e, 0xfc, 0x60, 0x0, 0x5f, 0x8e,
    0xfe, 0xdf, 0xfa, 0x0, 0x5f, 0xfd, 0x30, 0x2,
    0xdf, 0x60, 0x5f, 0xf2, 0x0, 0x0, 0x4f, 0xd0,
    0x5f, 0xc0, 0x0, 0x0, 0xd, 0xf2, 0x5f, 0x90,
    0x0, 0x0, 0xb, 0xf4, 0x5f, 0x90, 0x0, 0x0,
    0xb, 0xf4, 0x5f, 0xc0, 0x0, 0x0, 0xd, 0xf2,
    0x5f, 0xf2, 0x0, 0x0, 0x3f, 0xd0, 0x5f, 0xfd,
    0x30, 0x2, 0xdf, 0x60, 0x5f, 0xad, 0xfe, 0xdf,
    0xfa, 0x0, 0x5f, 0x91, 0x9e, 0xfc, 0x60, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x5f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x5f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x0,

    /* U+0441 "с" */
    0x0, 0x19, 0xdf, 0xe8, 0x10, 0x3, 0xef, 0xfd,
    0xff, 0xd0, 0x1e, 0xf7, 0x0, 0x9, 0xf4, 0x7f,
    0xa0, 0x0, 0x0, 0x10, 0xcf, 0x30, 0x0, 0x0,
    0x0, 0xef, 0x10, 0x0, 0x0, 0x0, 0xef, 0x10,
    0x0, 0x0, 0x0, 0xcf, 0x30, 0x0, 0x0, 0x0,
    0x7f, 0xa0, 0x0, 0x0, 0x10, 0x1e, 0xf7, 0x0,
    0x9, 0xf4, 0x3, 0xef, 0xfd, 0xff, 0xd0, 0x0,
    0x19, 0xdf, 0xe9, 0x10,

    /* U+0443 "у" */
    0xaf, 0x70, 0x0, 0x0, 0xe, 0xf0, 0x4f, 0xd0,
    0x0, 0x0, 0x4f, 0xa0, 0xd, 0xf3, 0x0, 0x0,
    0xaf, 0x30, 0x7, 0xfa, 0x0, 0x0, 0xfd, 0x0,
    0x1, 0xff, 0x0, 0x6, 0xf7, 0x0, 0x0, 0xaf,
    0x60, 0xb, 0xf1, 0x0, 0x0, 0x3f, 0xc0, 0x1f,
    0xa0, 0x0, 0x0, 0xd, 0xf3, 0x7f, 0x40, 0x0,
    0x0, 0x6, 0xf9, 0xde, 0x0, 0x0, 0x0, 0x0,
    0xff, 0xf8, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xb0, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0x50, 0x0, 0x0, 0x0, 0x0,
    0xee, 0x0, 0x0, 0x0, 0x0, 0x8, 0xf8, 0x0,
    0x0, 0x0, 0x9e, 0xef, 0xe0, 0x0, 0x0, 0x0,
    0x8e, 0xfb, 0x20, 0x0, 0x0, 0x0,

    /* U+044C "ь" */
    0x5f, 0x90, 0x0, 0x0, 0x0, 0x5f, 0x90, 0x0,
    0x0, 0x0, 0x5f, 0x90, 0x0, 0x0, 0x0, 0x5f,
    0x90, 0x0, 0x0, 0x0, 0x5f, 0xda, 0xaa, 0x82,
    0x0, 0x5f, 0xff, 0xff, 0xff, 0x80, 0x5f, 0x90,
    0x1, 0x5e, 0xf3, 0x5f, 0x90, 0x0, 0x7, 0xf8,
    0x5f, 0x90, 0x0, 0x6, 0xf9, 0x5f, 0x90, 0x0,
    0x1d, 0xf5, 0x5f, 0xda, 0xac, 0xff, 0xc0, 0x5f,
    0xff, 0xff, 0xd8, 0x0,

    /* U+0457 "ї" */
    0xc, 0xd2, 0xdc, 0x1, 0xff, 0x7f, 0xf2, 0x6,
    0x70, 0x76, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x6, 0xf7, 0x0, 0x0, 0x6f, 0x70,
    0x0, 0x6, 0xf7, 0x0, 0x0, 0x6f, 0x70, 0x0,
    0x6, 0xf7, 0x0, 0x0, 0x6f, 0x70, 0x0, 0x6,
    0xf7, 0x0, 0x0, 0x6f, 0x70, 0x0, 0x6, 0xf7,
    0x0, 0x0, 0x6f, 0x70, 0x0, 0x6, 0xf7, 0x0,
    0x0, 0x6f, 0x70, 0x0,

    /* U+1EC7 "ệ" */
    0x0, 0x0, 0xcf, 0xa0, 0x0, 0x0, 0x0, 0x8f,
    0xcf, 0x50, 0x0, 0x0, 0x3f, 0xa0, 0xcf, 0x10,
    0x0, 0x7, 0x91, 0x2, 0x95, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x2, 0x9e, 0xfd, 0x81,
    0x0, 0x4, 0xff, 0xec, 0xff, 0xe1, 0x1, 0xef,
    0x50, 0x0, 0x9f, 0xb0, 0x8f, 0x60, 0x0, 0x0,
    0xef, 0x1c, 0xfa, 0x99, 0x99, 0x9e, 0xf4, 0xef,
    0xff, 0xff, 0xff, 0xff, 0x4e, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0xcf, 0x40, 0x0, 0x0, 0x0, 0x8,
    0xfa, 0x0, 0x0, 0x3, 0x0, 0x1e, 0xf8, 0x0,
    0x5, 0xfa, 0x0, 0x4f, 0xff, 0xce, 0xff, 0x30,
    0x0, 0x29, 0xdf, 0xea, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x19, 0x30, 0x0,
    0x0, 0x0, 0x9, 0xfc, 0x0, 0x0, 0x0, 0x0,
    0x5f, 0x70, 0x0, 0x0,

    /* U+4E2D "中" */
    0x0, 0x0, 0x0, 0x0, 0x21, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xfc, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfc, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0x8b, 0xbb, 0xbb, 0xbb,
    0xfe, 0xbb, 0xbb, 0xbb, 0xb4, 0xbf, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xf6, 0xbf, 0x10,
    0x0, 0x1, 0xfc, 0x0, 0x0, 0x7, 0xf6, 0xbf,
    0x10, 0x0, 0x1, 0xfc, 0x0, 0x0, 0x6, 0xf6,
    0xbf, 0x10, 0x0, 0x1, 0xfc, 0x0, 0x0, 0x6,
    0xf6, 0xbf, 0x10, 0x0, 0x1, 0xfc, 0x0, 0x0,
    0x6, 0xf6, 0xbf, 0x10, 0x0, 0x1, 0xfc, 0x0,
    0x0, 0x6, 0xf6, 0xbf, 0x10, 0x0, 0x1, 0xfc,
    0x0, 0x0, 0x6, 0xf6, 0xbf, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xf6, 0x9d, 0xdd, 0xdd,
    0xdd, 0xff, 0xdd, 0xdd, 0xdd, 0xd4, 0x0, 0x0,
    0x0, 0x1, 0xfc, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1, 0xfc, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xfc, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfc, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0xfc, 0x0, 0x0, 0x0, 0x0,

    /* U+4F53 "体" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x12, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xea, 0x0, 0x0,
    0xc, 0xf0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x5f,
    0x70, 0x0, 0x0, 0xcf, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xb, 0xf1, 0x0, 0x0, 0xc, 0xf0, 0x0,
    0x0, 0x0, 0x0, 0x2, 0xfb, 0x5b, 0xbb, 0xbb,
    0xff, 0xbb, 0xbb, 0xbb, 0x0, 0x0, 0x9f, 0x46,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf1, 0x0,
    0x1f, 0xf1, 0x0, 0x0, 0x6f, 0xef, 0xe8, 0x0,
    0x0, 0x0, 0x9, 0xff, 0x10, 0x0, 0xb, 0xdc,
    0xfa, 0xd0, 0x0, 0x0, 0x2, 0xff, 0xf1, 0x0,
    0x1, 0xf8, 0xcf, 0x6f, 0x30, 0x0, 0x0, 0xcf,
    0xef, 0x10, 0x0, 0x8f, 0x3c, 0xf1, 0xfa, 0x0,
    0x0, 0x4f, 0xb9, 0xf1, 0x0, 0xf, 0xc0, 0xcf,
    0xa, 0xf2, 0x0, 0x0, 0xd2, 0x9f, 0x10, 0x8,
    0xf5, 0xc, 0xf0, 0x3f, 0xa0, 0x0, 0x1, 0x9,
    0xf1, 0x2, 0xfc, 0x0, 0xcf, 0x0, 0xbf, 0x40,
    0x0, 0x0, 0x9f, 0x10, 0xbf, 0x30, 0xc, 0xf0,
    0x2, 0xfe, 0x0, 0x0, 0x9, 0xf1, 0x7f, 0xa0,
    0x0, 0xcf, 0x0, 0x9, 0xfa, 0x0, 0x0, 0x9f,
    0x5f, 0xe2, 0x99, 0x9e, 0xf9, 0x99, 0x5d, 0xf7,
    0x0, 0x9, 0xf4, 0xf3, 0x2f, 0xff, 0xff, 0xff,
    0xf7, 0x2f, 0x50, 0x0, 0x9f, 0x13, 0x0, 0x0,
    0xc, 0xf0, 0x0, 0x0, 0x20, 0x0, 0x9, 0xf1,
    0x0, 0x0, 0x0, 0xcf, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x9f, 0x10, 0x0, 0x0, 0xc, 0xf0, 0x0,
    0x0, 0x0, 0x0, 0x8, 0xd1, 0x0, 0x0, 0x0,
    0xcf, 0x0, 0x0, 0x0, 0x0,

    /* U+6587 "文" */
    0x0, 0x0, 0x0, 0x0, 0x1, 0x50, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xaf,
    0x40, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x5, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0xd, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0x50, 0x9b, 0xbc, 0xfe,
    0xbb, 0xbb, 0xbb, 0xbc, 0xfe, 0xbb, 0xb3, 0x0,
    0x0, 0x1f, 0xd0, 0x0, 0x0, 0x0, 0x7f, 0x80,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0x20, 0x0, 0x0,
    0xb, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x6, 0xf8,
    0x0, 0x0, 0x2, 0xfd, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xe, 0xe0, 0x0, 0x0, 0x9f, 0x60, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0x80, 0x0, 0x2f,
    0xe0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xdf,
    0x30, 0xb, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x4, 0xfd, 0x17, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x7, 0xfd, 0xfe, 0x10,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc,
    0xff, 0x50, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2c, 0xfe, 0xff, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1, 0x8f, 0xfb, 0x14, 0xef, 0xd5,
    0x0, 0x0, 0x0, 0x0, 0x29, 0xff, 0xe6, 0x0,
    0x1, 0x9f, 0xfd, 0x60, 0x0, 0x5, 0xbf, 0xff,
    0x81, 0x0, 0x0, 0x0, 0x3b, 0xff, 0xfa, 0x41,
    0xff, 0xe8, 0x10, 0x0, 0x0, 0x0, 0x0, 0x2,
    0x9f, 0xf9, 0x6, 0x50, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x6, 0x20,

    /* U+65E5 "日" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa,
    0x1f, 0xfc, 0xcc, 0xcc, 0xcc, 0xcc, 0xcc, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xfb, 0xbb, 0xbb, 0xbb, 0xbb, 0xbc, 0xfa,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x3, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfa,
    0x1f, 0xfe, 0xee, 0xee, 0xee, 0xee, 0xee, 0xfa,
    0x1f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xfa,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+672C "本" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x12, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0x20, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xbf, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xbb, 0xbb, 0xbb,
    0xbb, 0xef, 0xcb, 0xbb, 0xbb, 0xbb, 0x50, 0x1,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0x70, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xdf,
    0xdc, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xea, 0xbf, 0x6f, 0x40, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x7, 0xf3, 0xbf, 0x2d, 0xc0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xb0,
    0xbf, 0x25, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xcf, 0x20, 0xbf, 0x20, 0xbf, 0x20, 0x0,
    0x0, 0x0, 0x0, 0x8, 0xf7, 0x0, 0xbf, 0x20,
    0x2f, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x6f, 0xc0,
    0x0, 0xbf, 0x20, 0x6, 0xfb, 0x0, 0x0, 0x0,
    0x4, 0xfe, 0x10, 0x0, 0xbf, 0x20, 0x0, 0xaf,
    0xa0, 0x0, 0x0, 0x4f, 0xf3, 0x0, 0x0, 0xbf,
    0x20, 0x0, 0xc, 0xfb, 0x0, 0x5, 0xff, 0x44,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xa1, 0xcf, 0xd1,
    0xc, 0xf5, 0x2, 0xbb, 0xbb, 0xef, 0xbb, 0xbb,
    0x70, 0x1c, 0xe2, 0x2, 0x50, 0x0, 0x0, 0x0,
    0xbf, 0x20, 0x0, 0x0, 0x0, 0x30, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xbf, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xbf, 0x20, 0x0, 0x0, 0x0, 0x0,

    /* U+7B80 "简" */
    0x0, 0x0, 0x68, 0x0, 0x0, 0x0, 0x9, 0x40,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xc0, 0x0, 0x0,
    0x7, 0xf6, 0x0, 0x0, 0x0, 0x0, 0xb, 0xfc,
    0x99, 0x99, 0x50, 0xef, 0x99, 0x99, 0x99, 0x30,
    0x6, 0xff, 0xff, 0xff, 0xf8, 0x9f, 0xff, 0xff,
    0xff, 0xf5, 0x3, 0xfe, 0x10, 0xec, 0x0, 0x4f,
    0xd0, 0x9, 0xe1, 0x0, 0x0, 0xdf, 0x43, 0x6,
    0xd2, 0x5, 0xd2, 0x0, 0xd, 0x40, 0x0, 0x1,
    0x39, 0xf4, 0x1, 0x88, 0x88, 0x88, 0x88, 0x88,
    0x80, 0x0, 0x0, 0x2f, 0xf4, 0x2f, 0xff, 0xff,
    0xff, 0xff, 0xff, 0x10, 0x0, 0x0, 0x5f, 0x50,
    0x0, 0x0, 0x0, 0x0, 0xa, 0xf1, 0x0, 0x4,
    0x70, 0x50, 0x0, 0x0, 0x0, 0x0, 0x0, 0xaf,
    0x10, 0x0, 0xaf, 0x10, 0x7f, 0xff, 0xff, 0xff,
    0xe0, 0xa, 0xf1, 0x0, 0xa, 0xf1, 0x7, 0xf8,
    0x77, 0x77, 0xce, 0x0, 0xaf, 0x10, 0x0, 0xaf,
    0x10, 0x7f, 0x10, 0x0, 0xa, 0xe0, 0xa, 0xf1,
    0x0, 0xa, 0xf1, 0x7, 0xf9, 0x88, 0x88, 0xde,
    0x0, 0xaf, 0x10, 0x0, 0xaf, 0x10, 0x7f, 0xff,
    0xff, 0xff, 0xe0, 0xa, 0xf1, 0x0, 0xa, 0xf1,
    0x7, 0xf1, 0x0, 0x0, 0xae, 0x0, 0xaf, 0x10,
    0x0, 0xaf, 0x10, 0x7f, 0x76, 0x66, 0x6c, 0xe0,
    0xa, 0xf1, 0x0, 0xa, 0xf1, 0x7, 0xff, 0xff,
    0xff, 0xfe, 0x0, 0xbf, 0x10, 0x0, 0xaf, 0x10,
    0x0, 0x0, 0x0, 0x1, 0x88, 0x9f, 0xf0, 0x0,
    0xa, 0xf1, 0x0, 0x0, 0x0, 0x0, 0xf, 0xff,
    0xe7, 0x0, 0x0, 0xaf, 0x10, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+7E41 "繁" */
    0x0, 0x0, 0x92, 0x0, 0x0, 0x0, 0x0, 0x85,
    0x0, 0x0, 0x0, 0x0, 0x8, 0xf6, 0x44, 0x44,
    0x44, 0x3, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x4f,
    0xff, 0xff, 0xff, 0xff, 0x1d, 0xfa, 0x99, 0x99,
    0x60, 0x3, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x9f,
    0xcb, 0xbc, 0xfd, 0x80, 0x7, 0xcf, 0xff, 0xff,
    0xff, 0xf5, 0xff, 0x60, 0x8, 0xf2, 0x0, 0x0,
    0x2f, 0x52, 0xda, 0x28, 0xe2, 0x9a, 0xe1, 0x2f,
    0xb0, 0x0, 0xb, 0xdf, 0xbb, 0xbf, 0xbd, 0xfc,
    0x91, 0xec, 0xdf, 0x20, 0x0, 0x4, 0x9f, 0x36,
    0xe5, 0x3b, 0xc4, 0x30, 0x5f, 0xf6, 0x0, 0x0,
    0x0, 0x9d, 0x0, 0x8d, 0xa, 0xa0, 0x6, 0xff,
    0xff, 0x60, 0x0, 0x0, 0xbf, 0xff, 0xff, 0xff,
    0xfa, 0xdf, 0xc2, 0x2c, 0xfd, 0x60, 0x0, 0x11,
    0x11, 0x13, 0x98, 0x50, 0x94, 0x31, 0x0, 0x4c,
    0xd0, 0x0, 0x0, 0x2, 0x9f, 0xa2, 0x0, 0x4b,
    0xf8, 0x0, 0x0, 0x0, 0x0, 0x6, 0xdf, 0xff,
    0xef, 0xff, 0xfc, 0x45, 0x10, 0x0, 0x0, 0x0,
    0x3, 0x65, 0x44, 0x9e, 0xfa, 0x30, 0x2e, 0xe4,
    0x0, 0x0, 0x0, 0x0, 0x26, 0xbf, 0xfa, 0x44,
    0x45, 0x68, 0xff, 0x80, 0x0, 0x0, 0xaf, 0xff,
    0xff, 0xff, 0xff, 0xee, 0xdd, 0xcc, 0xfd, 0x10,
    0x0, 0x35, 0x43, 0x92, 0x10, 0xbf, 0x0, 0x21,
    0x0, 0x3a, 0x0, 0x0, 0x0, 0x4c, 0xf7, 0x0,
    0xbf, 0x0, 0xcf, 0xb4, 0x0, 0x0, 0x0, 0x4c,
    0xff, 0x81, 0x0, 0xce, 0x0, 0x29, 0xff, 0xc5,
    0x0, 0xc, 0xff, 0x81, 0x6, 0x78, 0xfc, 0x0,
    0x0, 0x17, 0xef, 0xd0, 0x8, 0x81, 0x0, 0x7,
    0xef, 0xd4, 0x0, 0x0, 0x0, 0x6, 0x80,

    /* U+8A9E "語" */
    0x0, 0x16, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1f, 0xa0, 0x0, 0xb, 0xbb,
    0xbb, 0xbb, 0xbb, 0xb3, 0x0, 0xc, 0xe0, 0x0,
    0xe, 0xee, 0xff, 0xee, 0xee, 0xe4, 0x89, 0x9c,
    0xf9, 0x99, 0x10, 0x3, 0xf8, 0x0, 0x0, 0x0,
    0xff, 0xff, 0xff, 0xff, 0x30, 0x6, 0xf5, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8, 0xbd,
    0xfc, 0xbb, 0xb9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xc, 0xff, 0xff, 0xff, 0xfc, 0x0, 0xf, 0xff,
    0xff, 0xf4, 0x0, 0xe, 0xd0, 0x0, 0xec, 0x0,
    0x7, 0x88, 0x88, 0x82, 0x0, 0x1f, 0xa0, 0x0,
    0xeb, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4f,
    0x80, 0x0, 0xfb, 0x0, 0xc, 0xdd, 0xdd, 0xd3,
    0xaf, 0xff, 0xff, 0xff, 0xff, 0xfc, 0xa, 0xbb,
    0xbb, 0xb2, 0x59, 0x99, 0x99, 0x99, 0x99, 0x96,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xd, 0xff, 0xff, 0xf4, 0x7, 0xff,
    0xff, 0xff, 0xff, 0x90, 0xe, 0xea, 0xab, 0xf5,
    0x8, 0xfb, 0xaa, 0xaa, 0xaf, 0x90, 0xe, 0xa0,
    0x3, 0xf5, 0x8, 0xf1, 0x0, 0x0, 0xf, 0x90,
    0xe, 0xa0, 0x3, 0xf5, 0x8, 0xf1, 0x0, 0x0,
    0xf, 0x90, 0xe, 0xa0, 0x3, 0xf5, 0x8, 0xf5,
    0x44, 0x44, 0x4f, 0x90, 0xe, 0xff, 0xff, 0xf5,
    0x8, 0xff, 0xff, 0xff, 0xff, 0x90, 0x8, 0x99,
    0x99, 0x92, 0x8, 0xf5, 0x44, 0x44, 0x4f, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x8, 0xf1, 0x0, 0x0,
    0xf, 0x90,

    /* U+AD6D "국" */
    0x1, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33,
    0x33, 0x30, 0x7, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xf3, 0x0, 0x11, 0x11, 0x11,
    0x11, 0x11, 0x11, 0x11, 0xff, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xef, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xef, 0xf3, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xef, 0xf3, 0x2f, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xfe,
    0x5, 0x55, 0x55, 0x55, 0x7f, 0xff, 0x55, 0x55,
    0x55, 0x55, 0x2, 0x55, 0x55, 0x55, 0x7f, 0xff,
    0x55, 0x55, 0x55, 0x51, 0x6, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xef, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xef, 0xf3, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xef, 0xf3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x55, 0x51,

    /* U+C5B4 "어" */
    0x0, 0x0, 0x14, 0x43, 0x0, 0x0, 0x0, 0xb,
    0xbb, 0x20, 0x3, 0xcf, 0xff, 0xfe, 0x60, 0x0,
    0x0, 0xef, 0xf3, 0x4, 0xff, 0x92, 0x15, 0xef,
    0x90, 0x0, 0xe, 0xff, 0x31, 0xef, 0xa0, 0x0,
    0x5, 0xff, 0x50, 0x0, 0xef, 0xf3, 0x7f, 0xf5,
    0x0, 0x0, 0xf, 0xfd, 0x0, 0xe, 0xff, 0x3b,
    0xff, 0x40, 0x0, 0x0, 0xef, 0xf1, 0x0, 0xef,
    0xf3, 0xdf, 0xf4, 0x0, 0x0, 0xe, 0xff, 0x5f,
    0xff, 0xff, 0x3d, 0xff, 0x40, 0x0, 0x0, 0xef,
    0xf4, 0x33, 0xff, 0xf3, 0xdf, 0xf4, 0x0, 0x0,
    0xe, 0xff, 0x30, 0xe, 0xff, 0x3d, 0xff, 0x40,
    0x0, 0x0, 0xef, 0xf3, 0x0, 0xef, 0xf3, 0xcf,
    0xf4, 0x0, 0x0, 0xe, 0xff, 0x10, 0xe, 0xff,
    0x38, 0xff, 0x50, 0x0, 0x0, 0xff, 0xe0, 0x0,
    0xef, 0xf3, 0x1f, 0xf9, 0x0, 0x0, 0x4f, 0xf7,
    0x0, 0xe, 0xff, 0x30, 0x6f, 0xf6, 0x0, 0x3e,
    0xfc, 0x0, 0x0, 0xef, 0xf3, 0x0, 0x5e, 0xff,
    0xef, 0xfa, 0x0, 0x0, 0xe, 0xff, 0x30, 0x0,
    0x5, 0x88, 0x62, 0x0, 0x0, 0x0, 0xef, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0x11, 0x0,

    /* U+D55C "한" */
    0x0, 0x0, 0x5c, 0xc9, 0x0, 0x0, 0x0, 0xb,
    0xbb, 0x20, 0xc, 0xee, 0xef, 0xff, 0xfe, 0xee,
    0xe3, 0x0, 0xef, 0xf3, 0x0, 0x56, 0x66, 0x66,
    0x66, 0x66, 0x66, 0x10, 0xe, 0xff, 0x30, 0x0,
    0x27, 0x88, 0x88, 0x88, 0x74, 0x0, 0x0, 0xef,
    0xf7, 0x42, 0x4f, 0xff, 0xcc, 0xcc, 0xff, 0xf9,
    0x0, 0xe, 0xff, 0xff, 0x9c, 0xff, 0x60, 0x0,
    0x1, 0xff, 0xf1, 0x0, 0xef, 0xf4, 0x10, 0xcf,
    0xf5, 0x0, 0x0, 0x1f, 0xff, 0x20, 0xe, 0xff,
    0x30, 0x6, 0xff, 0xea, 0x99, 0xad, 0xff, 0xc0,
    0x0, 0xef, 0xf3, 0x0, 0x4, 0x9b, 0xbb, 0xbb,
    0xba, 0x60, 0x0, 0xe, 0xff, 0x30, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0xf3,
    0x0, 0x5e, 0xeb, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xe, 0xff, 0x30, 0x5, 0xff, 0xc0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xef, 0xf3, 0x0, 0x5f, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x5, 0xff, 0xc0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5f, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x5, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf3, 0x0,
    0x15, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55,
    0x55, 0x10, 0x0
};


/*---------------------
 *  GLYPH DESCRIPTION
 *--------------------*/

static const lv_font_fmt_txt_glyph_dsc_t glyph_dsc[] = {
    {.bitmap_index = 0, .adv_w = 0, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0} /* id = 0 reserved */,
    {.bitmap_index = 0, .adv_w = 95, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 0, .adv_w = 83, .box_w = 3, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 26, .adv_w = 121, .box_w = 6, .box_h = 6, .ofs_x = 1, .ofs_y = 13},
    {.bitmap_index = 44, .adv_w = 227, .box_w = 14, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 163, .adv_w = 201, .box_w = 12, .box_h = 23, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 301, .adv_w = 271, .box_w = 17, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 446, .adv_w = 249, .box_w = 15, .box_h = 18, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 581, .adv_w = 66, .box_w = 2, .box_h = 6, .ofs_x = 1, .ofs_y = 13},
    {.bitmap_index = 587, .adv_w = 121, .box_w = 7, .box_h = 21, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 661, .adv_w = 121, .box_w = 7, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 735, .adv_w = 151, .box_w = 9, .box_h = 9, .ofs_x = 0, .ofs_y = 8},
    {.bitmap_index = 776, .adv_w = 201, .box_w = 11, .box_h = 11, .ofs_x = 1, .ofs_y = 3},
    {.bitmap_index = 837, .adv_w = 85, .box_w = 4, .box_h = 7, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 851, .adv_w = 172, .box_w = 9, .box_h = 2, .ofs_x = 1, .ofs_y = 6},
    {.bitmap_index = 860, .adv_w = 81, .box_w = 3, .box_h = 3, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 865, .adv_w = 137, .box_w = 9, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 942, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1036, .adv_w = 201, .box_w = 7, .box_h = 17, .ofs_x = 2, .ofs_y = 0},
    {.bitmap_index = 1096, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1190, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1284, .adv_w = 201, .box_w = 13, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1395, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1489, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1583, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1677, .adv_w = 201, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1771, .adv_w = 201, .box_w = 12, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1873, .adv_w = 90, .box_w = 4, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1897, .adv_w = 93, .box_w = 4, .box_h = 16, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 1929, .adv_w = 201, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 2},
    {.bitmap_index = 1995, .adv_w = 201, .box_w = 11, .box_h = 7, .ofs_x = 1, .ofs_y = 5},
    {.bitmap_index = 2034, .adv_w = 201, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 2},
    {.bitmap_index = 2100, .adv_w = 152, .box_w = 11, .box_h = 18, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 2199, .adv_w = 343, .box_w = 20, .box_h = 21, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 2409, .adv_w = 234, .box_w = 15, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2537, .adv_w = 229, .box_w = 13, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2648, .adv_w = 229, .box_w = 13, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2759, .adv_w = 251, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2878, .adv_w = 210, .box_w = 12, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2980, .adv_w = 199, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3074, .adv_w = 246, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3193, .adv_w = 262, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3312, .adv_w = 93, .box_w = 3, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3338, .adv_w = 161, .box_w = 9, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3415, .adv_w = 239, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3534, .adv_w = 199, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3628, .adv_w = 304, .box_w = 17, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3773, .adv_w = 260, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3892, .adv_w = 269, .box_w = 15, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4020, .adv_w = 209, .box_w = 12, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4122, .adv_w = 269, .box_w = 16, .box_h = 20, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 4282, .adv_w = 226, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4401, .adv_w = 202, .box_w = 13, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4512, .adv_w = 200, .box_w = 13, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4623, .adv_w = 257, .box_w = 14, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4742, .adv_w = 232, .box_w = 15, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4870, .adv_w = 340, .box_w = 22, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5057, .adv_w = 232, .box_w = 15, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5185, .adv_w = 217, .box_w = 14, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5304, .adv_w = 203, .box_w = 13, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5415, .adv_w = 121, .box_w = 7, .box_h = 21, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 5489, .adv_w = 137, .box_w = 9, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5566, .adv_w = 121, .box_w = 6, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 5629, .adv_w = 166, .box_w = 10, .box_h = 9, .ofs_x = 0, .ofs_y = 8},
    {.bitmap_index = 5674, .adv_w = 146, .box_w = 10, .box_h = 2, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 5684, .adv_w = 106, .box_w = 5, .box_h = 4, .ofs_x = 1, .ofs_y = 13},
    {.bitmap_index = 5694, .adv_w = 192, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5754, .adv_w = 214, .box_w = 12, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5856, .adv_w = 174, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5916, .adv_w = 214, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6010, .adv_w = 193, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6076, .adv_w = 121, .box_w = 9, .box_h = 18, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6157, .adv_w = 214, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 6251, .adv_w = 204, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6345, .adv_w = 85, .box_w = 3, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6371, .adv_w = 84, .box_w = 7, .box_h = 22, .ofs_x = -3, .ofs_y = -5},
    {.bitmap_index = 6448, .adv_w = 184, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6542, .adv_w = 84, .box_w = 3, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6568, .adv_w = 301, .box_w = 17, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6670, .adv_w = 204, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6736, .adv_w = 208, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6802, .adv_w = 214, .box_w = 12, .box_h = 17, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 6904, .adv_w = 214, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 6998, .adv_w = 132, .box_w = 8, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7046, .adv_w = 160, .box_w = 10, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7106, .adv_w = 130, .box_w = 8, .box_h = 16, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7170, .adv_w = 205, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 7236, .adv_w = 181, .box_w = 12, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7308, .adv_w = 274, .box_w = 17, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7410, .adv_w = 175, .box_w = 11, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7476, .adv_w = 183, .box_w = 12, .box_h = 17, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 7578, .adv_w = 167, .box_w = 10, .box_h = 12, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7638, .adv_w = 130, .box_w = 8, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 7722, .adv_w = 64, .box_w = 2, .box_h = 21, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 7743, .adv_w = 130, .box_w = 8, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 7827, .adv_w = 201, .box_w = 11, .box_h = 4, .ofs_x = 1, .ofs_y = 6},
    {.bitmap_index = 7849, .adv_w = 174, .box_w = 10, .box_h = 17, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 7934, .adv_w = 193, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8028, .adv_w = 204, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8122, .adv_w = 229, .box_w = 13, .box_h = 21, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8259, .adv_w = 174, .box_w = 10, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8344, .adv_w = 160, .box_w = 10, .box_h = 17, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 8429, .adv_w = 209, .box_w = 12, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8531, .adv_w = 192, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8591, .adv_w = 207, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8657, .adv_w = 207, .box_w = 11, .box_h = 17, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8751, .adv_w = 184, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8817, .adv_w = 206, .box_w = 11, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8883, .adv_w = 214, .box_w = 12, .box_h = 17, .ofs_x = 1, .ofs_y = -5},
    {.bitmap_index = 8985, .adv_w = 174, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 9045, .adv_w = 183, .box_w = 12, .box_h = 17, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 9147, .adv_w = 181, .box_w = 10, .box_h = 12, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 9207, .adv_w = 81, .box_w = 7, .box_h = 17, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 9267, .adv_w = 193, .box_w = 11, .box_h = 21, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 9383, .adv_w = 352, .box_w = 18, .box_h = 21, .ofs_x = 2, .ofs_y = -2},
    {.bitmap_index = 9572, .adv_w = 352, .box_w = 21, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 9793, .adv_w = 352, .box_w = 21, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 10014, .adv_w = 352, .box_w = 16, .box_h = 20, .ofs_x = 3, .ofs_y = -2},
    {.bitmap_index = 10174, .adv_w = 352, .box_w = 22, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 10405, .adv_w = 352, .box_w = 21, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 10626, .adv_w = 352, .box_w = 22, .box_h = 21, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 10857, .adv_w = 352, .box_w = 20, .box_h = 21, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 11067, .adv_w = 352, .box_w = 20, .box_h = 17, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 11237, .adv_w = 352, .box_w = 19, .box_h = 17, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 11399, .adv_w = 352, .box_w = 21, .box_h = 17, .ofs_x = 1, .ofs_y = -1}
};

/*---------------------
 *  CHARACTER MAPPING
 *--------------------*/

static const uint16_t unicode_list_1[] = {
    0x0, 0x3, 0xa, 0x25, 0x26, 0x7a, 0x339, 0x349,
    0x351, 0x352, 0x353, 0x356, 0x359, 0x35a, 0x35c, 0x365,
    0x370, 0x1de0, 0x4d46, 0x4e6c, 0x64a0, 0x64fe, 0x6645, 0x7a99,
    0x7d5a, 0x89b7, 0xac86, 0xc4cd, 0xd475
};

/*Collect the unicode lists and glyph_id offsets*/
static const lv_font_fmt_txt_cmap_t cmaps[] =
{
    {
        .range_start = 32, .range_length = 95, .glyph_id_start = 1,
        .unicode_list = NULL, .glyph_id_ofs_list = NULL, .list_length = 0, .type = LV_FONT_FMT_TXT_CMAP_FORMAT0_TINY
    },
    {
        .range_start = 231, .range_length = 54390, .glyph_id_start = 96,
        .unicode_list = unicode_list_1, .glyph_id_ofs_list = NULL, .list_length = 29, .type = LV_FONT_FMT_TXT_CMAP_SPARSE_TINY
    }
};

/*-----------------
 *    KERNING
 *----------------*/


/*Map glyph_ids to kern left classes*/
static const uint8_t kern_left_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 3, 4, 0, 5, 0, 5, 0,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 5,
    7, 8, 9, 10, 11, 8, 12, 13,
    14, 15, 15, 16, 17, 18, 15, 15,
    8, 19, 0, 20, 21, 22, 16, 6,
    23, 24, 25, 26, 3, 9, 4, 0,
    0, 0, 27, 28, 29, 30, 31, 32,
    33, 27, 0, 34, 35, 30, 27, 27,
    28, 28, 0, 36, 37, 38, 33, 39,
    39, 40, 39, 41, 3, 0, 4, 5,
    29, 31, 27, 11, 29, 42, 19, 27,
    33, 33, 43, 33, 28, 29, 39, 44,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Map glyph_ids to kern right classes*/
static const uint8_t kern_right_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 0, 3, 0, 4, 5, 4, 5,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 4, 0, 0,
    7, 8, 6, 9, 8, 9, 9, 9,
    8, 9, 9, 10, 9, 9, 9, 9,
    8, 9, 8, 9, 11, 12, 13, 14,
    15, 16, 17, 18, 0, 14, 3, 0,
    5, 0, 19, 20, 21, 21, 21, 22,
    21, 20, 0, 23, 20, 20, 24, 24,
    21, 0, 21, 24, 25, 26, 27, 28,
    28, 29, 28, 30, 0, 0, 3, 4,
    21, 31, 24, 8, 21, 32, 9, 19,
    24, 24, 24, 24, 24, 21, 28, 24,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Kern values between classes*/
static const int8_t kern_class_values[] =
{
    0, 0, 0, 0, 0, -14, 0, 0,
    0, -11, 0, -11, 0, -14, -4, 0,
    -11, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 5, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 7, 0, 7,
    7, 4, 0, 5, 0, 0, 24, 0,
    0, 8, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 11, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -19, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -14, 7, 7, -14, -48, -30, 8, -12,
    0, -40, -2, 7, 0, 0, 0, 0,
    0, 0, -24, 0, -24, -7, 0, -14,
    -19, 0, -14, -14, -18, -18, -11, -18,
    0, 0, 0, -11, -33, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -9, 0, 0, -15, -12, 0, 0,
    0, -13, 0, -11, 0, -12, -6, -11,
    -18, -9, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -14, -42, 0, -21, 11, 0, -23, -12,
    0, 0, 0, -28, -4, -30, -22, 0,
    -37, 7, 0, 0, -4, 0, 0, 0,
    0, 0, 0, -13, 0, 0, -4, 0,
    0, -4, 0, 0, 0, -5, 0, 0,
    0, 5, 0, -12, 0, -15, -4, 0,
    -19, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 4, 0, -11, 9, 0, 11, -5,
    0, 0, 0, 2, 0, 0, 0, 0,
    1, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -8, 0, 0, 0, 0,
    0, 0, 0, 0, 4, 0, 3, -4,
    0, 4, 0, 0, 0, -4, 0, 0,
    -5, 0, -4, 0, -4, -6, 0, 0,
    -3, -4, -4, -7, -3, 0, -4, -3,
    -4, 10, 0, 2, -46, -19, 13, -2,
    0, -50, 0, 7, 0, 0, 0, 0,
    0, 0, -15, 0, -11, -4, 0, -7,
    0, -5, 0, -7, -13, -10, -11, 0,
    0, 0, 0, 0, 7, 0, 3, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 2, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, -10, -4, 0, 0,
    0, -11, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -14, 0, 0, -39, 7, 0, 0, -20,
    -5, 0, -4, 0, -8, 0, 0, 0,
    0, 0, -9, 0, -11, -14, 0, -4,
    -4, -12, -13, -21, -11, 0, -10, -4,
    -18, -35, 0, -32, 10, 0, -25, -18,
    0, 6, -4, -45, -15, -52, -38, 0,
    -62, 0, -2, 0, -8, -7, 0, -1,
    0, -9, -11, -33, 0, 0, 0, 0,
    -4, 4, 0, 4, -50, -28, 5, 0,
    0, -56, 0, 0, 0, 0, -1, -7,
    0, -11, -11, 0, -12, 0, 0, 0,
    0, 0, 0, 4, 0, 0, 0, 0,
    0, -3, 0, -4, 15, 0, -2, -4,
    0, 0, 2, -3, -5, -9, -5, 0,
    -15, 0, 0, 0, -5, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 3, 0,
    0, 0, 8, 0, 0, -4, 0, 0,
    -6, 2, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -11, 11, 0, -28, -39, -28, 11, -11,
    0, -49, 0, 7, 0, 7, 7, 0,
    0, 0, -40, 0, -39, -17, 0, -32,
    -40, -12, -29, -37, -36, -30, -23, -22,
    -4, 7, 0, -7, -26, -22, 0, -6,
    0, -23, 0, 7, 0, 0, 0, 0,
    0, 0, -26, 0, -21, -5, 0, -14,
    -14, 0, -10, -7, -11, -11, -7, -15,
    0, 0, 7, -32, 4, 0, 5, -11,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -8, 0, -11, 0, 0, -6,
    -6, -9, -10, -20, 0, 0, -9, -6,
    -11, 5, 7, -25, -47, -37, 3, -18,
    0, -47, -6, 0, 0, 0, 0, 0,
    0, 0, -38, 0, -35, -17, 0, -28,
    -32, -10, -25, -24, -21, -26, -28, -25,
    0, 0, 4, -18, 7, 0, 3, -11,
    0, 0, -4, 0, 0, 0, 0, 0,
    0, 0, -2, 0, -5, 0, 0, 0,
    0, 0, 0, -11, 0, 0, 0, 0,
    0, -15, 0, 0, 0, 0, -10, 0,
    0, 0, 0, -29, 0, -24, -22, -2,
    -33, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -3, 0, 0, 0, 0,
    0, -18, 0, -4, -12, 0, -14, 0,
    0, 0, 0, -39, 0, -24, -21, -11,
    -35, 0, -4, 0, 0, -3, 0, 0,
    0, -1, 0, -6, -8, -8, 0, 0,
    0, 1, 0, 7, 8, 0, -4, 0,
    0, 0, 0, -27, 0, -16, -11, 7,
    -25, 0, 1, 0, -2, 4, 0, 0,
    0, 7, 0, 0, 3, 4, -2, 0,
    0, 0, 5, 0, 0, 0, 4, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 6, 0, 0, -8, 0,
    0, 0, 0, -24, 0, -19, -15, -4,
    -28, 0, 0, 0, 0, 0, 0, 0,
    4, 0, 0, 1, -1, 0, 0, 4,
    0, 14, 0, -4, -27, 0, 14, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -9, 0, -9, 0, 0, 0,
    0, 4, 0, 0, 0, 0, -3, 0,
    0, 0, 0, 0, 0, 0, -8, 0,
    0, 0, 0, -32, 0, -14, -14, 0,
    -28, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 4, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 11, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -7, 0, 0, -8, 10, 0, -16, 0,
    0, 0, 0, -33, 0, -20, -18, 0,
    -28, 0, -11, 0, -8, 0, 0, 0,
    -4, 0, -2, 0, 0, 0, -8, -4,
    0, 7, 0, 3, -36, -13, -10, 0,
    0, -38, 0, 0, 0, -12, 0, -14,
    -24, 0, -15, 0, -11, 0, 0, 0,
    -1, 10, 0, 0, 0, 0, -11, -1,
    0, -11, 0, 0, 0, 0, -10, 0,
    0, 0, 0, -36, 0, -23, -17, 0,
    -35, 0, 0, 0, 0, 0, 0, 0,
    3, 0, 0, -2, 0, 4, 0, 0,
    0, -3, 3, -1, 10, 0, -8, 0,
    0, 0, 0, -26, 0, -14, 0, 0,
    -21, 0, 0, 0, -2, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    0, 0, 0, 0, -31, -13, -9, 0,
    0, -26, 0, -37, 0, -14, -7, -20,
    -24, 0, -6, 0, -6, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, -6, 0,
    0, 0, 0, -7, 4, 0, -15, 0,
    0, 0, 0, -36, 0, -18, -11, 0,
    -21, 0, -5, 0, -8, 0, 0, 0,
    0, 4, 0, 0, 0, 0, -8, 0,
    0, 0, 0, 0, 4, 0, -10, 0,
    0, 0, 0, -36, 0, -18, -10, 0,
    -25, 0, -6, 0, -8, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -11, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -15, 0, -17, -13, 0,
    -24, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -2, 0, 4, 0, 3,
    -7, -4, 0, -8, 10, 0, -16, 0,
    0, 0, 0, -33, 0, -20, -18, 0,
    -28, 0, -11, 0, -8, 0, 0, 0,
    -4, 0, -2, 9, 0, -1, -12, -4,
    0, -20, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -40, 0, 0, 0, -5,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0
};


/*Collect the kern class' data in one place*/
static const lv_font_fmt_txt_kern_classes_t kern_classes =
{
    .class_pair_values   = kern_class_values,
    .left_class_mapping  = kern_left_class_mapping,
    .right_class_mapping = kern_right_class_mapping,
    .left_class_cnt      = 44,
    .right_class_cnt     = 32,
};

/*--------------------
 *  ALL CUSTOM DATA
 *--------------------*/

#if LV_VERSION_CHECK(8, 0, 0)
/*Store all the custom data of the font*/
static  lv_font_fmt_txt_glyph_cache_t cache;
static const lv_font_fmt_txt_dsc_t font_dsc = {
#else
static lv_font_fmt_txt_dsc_t font_dsc = {
#endif
    .glyph_bitmap = glyph_bitmap,
    .glyph_dsc = glyph_dsc,
    .cmaps = cmaps,
    .kern_dsc = &kern_classes,
    .kern_scale = 16,
    .cmap_num = 2,
    .bpp = 4,
    .kern_classes = 1,
    .bitmap_format = 0,
#if LV_VERSION_CHECK(8, 0, 0)
    .cache = &cache
#endif
};


/*-----------------
 *  PUBLIC FONT
 *----------------*/

/*Initialize a public general font descriptor*/
#if LV_VERSION_CHECK(8, 0, 0)
const lv_font_t ui_font_English22 = {
#else
lv_font_t ui_font_English22 = {
#endif
    .get_glyph_dsc = lv_font_get_glyph_dsc_fmt_txt,    /*Function pointer to get glyph's data*/
    .get_glyph_bitmap = lv_font_get_bitmap_fmt_txt,    /*Function pointer to get glyph's bitmap*/
    .line_height = 26,          /*The maximum line height required by the font*/
    .base_line = 5,             /*Baseline measured from the bottom of the line*/
#if !(LVGL_VERSION_MAJOR == 6 && LVGL_VERSION_MINOR == 0)
    .subpx = LV_FONT_SUBPX_NONE,
#endif
#if LV_VERSION_CHECK(7, 4, 0) || LVGL_VERSION_MAJOR >= 8
    .underline_position = -2,
    .underline_thickness = 1,
#endif
    .dsc = &font_dsc           /*The custom font data. Will be accessed by `get_glyph_bitmap/dsc` */
};



#endif /*#if UI_FONT_ENGLISH22*/

